<?xml version="1.0" encoding="ISO-8859-1"?>
<!--Generated using the Java XML2OWL Mapping Tool-->
<!--Modified by Lars Gunnar Eggen-->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:exsl="http://exslt.org/common" exclude-result-prefixes="exsl" version="1.0">
    <xsl:output type="text" encoding="ISO-8859-1"/>
    <xsl:template match="/">
        <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:frbroo="http://www.brakfalk.com/master/owl/FRBRoo0.8.1.owl#" xmlns:owl="http://www.w3.org/2002/07/owl#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#" xmlns:xsd="http://www.w3.org/2001/XMLSchema#">
            <owl:Ontology rdf:about="">
                <owl:imports rdf:resource="http://www.brakfalk.com/master/owl/FRBRoo0.8.1.owl"/>
            </owl:Ontology>
            <xsl:variable name="root" select="/"/>
            <xsl:variable name="frbrooF4.Manifestation_Singletons0">
                <xsl:for-each select="/masterCore/mastertape">
                    <F4.Manifestation_SingletonId>
                        <xsl:value-of select="translate(normalize-space(@id), ' ', '')"/>
                    </F4.Manifestation_SingletonId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooF4.Manifestation_Singletons1">
                <xsl:for-each select="/masterCore/mastertape/bearbeidelse/@kildeid">
                    <F4.Manifestation_SingletonId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </F4.Manifestation_SingletonId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooF4.Manifestation_Singletons">
                <xsl:copy-of select="$frbrooF4.Manifestation_Singletons0"/>
                <xsl:copy-of select="$frbrooF4.Manifestation_Singletons1"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooF4.Manifestation_Singletons" select="exsl:node-set($allfrbrooF4.Manifestation_Singletons)/F4.Manifestation_SingletonId[not(. =  preceding-sibling::F4.Manifestation_SingletonId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooF4.Manifestation_Singletons)">
                <xsl:variable name="classId" select="."/>
                <frbroo:F4.Manifestation_Singleton rdf:ID="{concat('F4.Manifestation_Singleton', $classId)}">
                    <xsl:variable name="propsP31B.was_modified_by0">
                        <xsl:for-each select="$root/masterCore/mastertape/bearbeidelse/@kildeid">
                            <xsl:variable name="P31B.was_modified_byProp" select="."/>
                            <xsl:for-each select="../../@id">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P31B.was_modified_byId>
                                        <xsl:value-of select="translate(normalize-space($P31B.was_modified_byProp), ' ', '')"/>
                                    </P31B.was_modified_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP31B.was_modified_by">
                        <xsl:copy-of select="$propsP31B.was_modified_by0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP31B.was_modified_by" select="exsl:node-set($allPropsP31B.was_modified_by)/P31B.was_modified_byId[not(. = preceding-sibling::P31B.was_modified_byId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP31B.was_modified_by)">
                        <frbroo:P31B.was_modified_by rdf:resource="{concat('#E11.Modification', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP1F.is_identified_by0">
                        <xsl:for-each select="$root/masterCore/mastertape/identifikator">
                            <xsl:variable name="P1F.is_identified_byProp" select="."/>
                            <xsl:for-each select="../@id">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P1F.is_identified_byId>
                                        <xsl:value-of select="translate(normalize-space($P1F.is_identified_byProp), ' ', '')"/>
                                    </P1F.is_identified_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP1F.is_identified_by">
                        <xsl:copy-of select="$propsP1F.is_identified_by0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP1F.is_identified_by" select="exsl:node-set($allPropsP1F.is_identified_by)/P1F.is_identified_byId[not(. = preceding-sibling::P1F.is_identified_byId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP1F.is_identified_by)">
                        <frbroo:P1F.is_identified_by rdf:resource="{concat('#F14.Identifier', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP102F.has_title0">
                        <xsl:for-each select="$root/masterCore/mastertape/tittel">
                            <xsl:variable name="P102F.has_titleProp" select="."/>
                            <xsl:for-each select="../@id">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P102F.has_titleId>
                                        <xsl:value-of select="translate(normalize-space($P102F.has_titleProp), ' ', '')"/>
                                    </P102F.has_titleId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP102F.has_title">
                        <xsl:copy-of select="$propsP102F.has_title0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP102F.has_title" select="exsl:node-set($allPropsP102F.has_title)/P102F.has_titleId[not(. = preceding-sibling::P102F.has_titleId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP102F.has_title)">
                        <frbroo:P102F.has_title rdf:resource="{concat('#E35.Title', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP3F.has_note0">
                        <xsl:for-each select="$root/masterCore/mastertape/spilletid">
                            <xsl:variable name="P3F.has_noteProp" select="."/>
                            <xsl:for-each select="../@id">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P3F.has_noteId>
                                        <xsl:value-of select="translate(normalize-space($P3F.has_noteProp), ' ', '')"/>
                                    </P3F.has_noteId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propsP3F.has_note1">
                        <xsl:for-each select="$root/masterCore/mastertape/lydsystem">
                            <xsl:variable name="P3F.has_noteProp" select="."/>
                            <xsl:for-each select="../@id">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P3F.has_noteId>
                                        <xsl:value-of select="translate(normalize-space($P3F.has_noteProp), ' ', '')"/>
                                    </P3F.has_noteId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propsP3F.has_note2">
                        <xsl:for-each select="$root/masterCore/mastertape/kategoriangivelse">
                            <xsl:variable name="P3F.has_noteProp" select="."/>
                            <xsl:for-each select="../@id">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P3F.has_noteId>
                                        <xsl:value-of select="translate(normalize-space($P3F.has_noteProp), ' ', '')"/>
                                    </P3F.has_noteId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP3F.has_note">
                        <xsl:copy-of select="$propsP3F.has_note0"/>
                        <xsl:copy-of select="$propsP3F.has_note1"/>
                        <xsl:copy-of select="$propsP3F.has_note2"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP3F.has_note" select="exsl:node-set($allPropsP3F.has_note)/P3F.has_noteId[not(. = preceding-sibling::P3F.has_noteId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP3F.has_note)">
                        <frbroo:P3F.has_note rdf:resource="{concat('#E62.String', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsR7F.is_representative_manifestation_singleton_for0">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/tittel">
                            <xsl:variable name="R7F.is_representative_manifestation_singleton_forProp" select="."/>
                            <xsl:for-each select="../../@id">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <R7F.is_representative_manifestation_singleton_forId>
                                        <xsl:value-of select="translate(normalize-space($R7F.is_representative_manifestation_singleton_forProp), ' ', '')"/>
                                    </R7F.is_representative_manifestation_singleton_forId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsR7F.is_representative_manifestation_singleton_for">
                        <xsl:copy-of select="$propsR7F.is_representative_manifestation_singleton_for0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropR7F.is_representative_manifestation_singleton_for" select="exsl:node-set($allPropsR7F.is_representative_manifestation_singleton_for)/R7F.is_representative_manifestation_singleton_forId[not(. = preceding-sibling::R7F.is_representative_manifestation_singleton_forId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropR7F.is_representative_manifestation_singleton_for)">
                        <frbroo:R7F.is_representative_manifestation_singleton_for rdf:resource="{concat('#F20.Self-Contained_Expression', .)}"/>
                    </xsl:for-each>
                </frbroo:F4.Manifestation_Singleton>
            </xsl:for-each>
            <xsl:variable name="frbrooE11.Modifications0">
                <xsl:for-each select="/masterCore/mastertape/bearbeidelse">
                    <E11.ModificationId>
                        <xsl:value-of select="translate(normalize-space(@kildeid), ' ', '')"/>
                    </E11.ModificationId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE11.Modifications">
                <xsl:copy-of select="$frbrooE11.Modifications0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE11.Modifications" select="exsl:node-set($allfrbrooE11.Modifications)/E11.ModificationId[not(. =  preceding-sibling::E11.ModificationId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE11.Modifications)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E11.Modification rdf:ID="{concat('E11.Modification', $classId)}">
                    <xsl:variable name="propsP31F.has_modified0">
                        <xsl:for-each select="$root/masterCore/mastertape/bearbeidelse/@kildeid">
                            <xsl:variable name="P31F.has_modifiedProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P31F.has_modifiedId>
                                        <xsl:value-of select="translate(normalize-space($P31F.has_modifiedProp), ' ', '')"/>
                                    </P31F.has_modifiedId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP31F.has_modified">
                        <xsl:copy-of select="$propsP31F.has_modified0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP31F.has_modified" select="exsl:node-set($allPropsP31F.has_modified)/P31F.has_modifiedId[not(. = preceding-sibling::P31F.has_modifiedId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP31F.has_modified)">
                        <frbroo:P31F.has_modified rdf:resource="{concat('#F4.Manifestation_Singleton', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP14F.carried_out_by0">
                        <xsl:for-each select="$root/masterCore/mastertape/bearbeidelse/aktor">
                            <xsl:variable name="P14F.carried_out_byProp" select="."/>
                            <xsl:for-each select="../@kildeid">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P14F.carried_out_byId>
                                        <xsl:value-of select="translate(normalize-space($P14F.carried_out_byProp), ' ', '')"/>
                                    </P14F.carried_out_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP14F.carried_out_by">
                        <xsl:copy-of select="$propsP14F.carried_out_by0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP14F.carried_out_by" select="exsl:node-set($allPropsP14F.carried_out_by)/P14F.carried_out_byId[not(. = preceding-sibling::P14F.carried_out_byId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP14F.carried_out_by)">
                        <frbroo:P14F.carried_out_by rdf:resource="{concat('#E21.Person', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP4F.has_time-span0">
                        <xsl:for-each select="$root/masterCore/mastertape/bearbeidelse/dato">
                            <xsl:variable name="P4F.has_time-spanProp" select="."/>
                            <xsl:for-each select="../@kildeid">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P4F.has_time-spanId>
                                        <xsl:value-of select="translate(normalize-space($P4F.has_time-spanProp), ' ', '')"/>
                                    </P4F.has_time-spanId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP4F.has_time-span">
                        <xsl:copy-of select="$propsP4F.has_time-span0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP4F.has_time-span" select="exsl:node-set($allPropsP4F.has_time-span)/P4F.has_time-spanId[not(. = preceding-sibling::P4F.has_time-spanId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP4F.has_time-span)">
                        <frbroo:P4F.has_time-span rdf:resource="{concat('#E52.Time-Span', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP7F.took_place_at0">
                        <xsl:for-each select="$root/masterCore/mastertape/bearbeidelse/sted">
                            <xsl:variable name="P7F.took_place_atProp" select="."/>
                            <xsl:for-each select="../@kildeid">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P7F.took_place_atId>
                                        <xsl:value-of select="translate(normalize-space($P7F.took_place_atProp), ' ', '')"/>
                                    </P7F.took_place_atId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP7F.took_place_at">
                        <xsl:copy-of select="$propsP7F.took_place_at0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP7F.took_place_at" select="exsl:node-set($allPropsP7F.took_place_at)/P7F.took_place_atId[not(. = preceding-sibling::P7F.took_place_atId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP7F.took_place_at)">
                        <frbroo:P7F.took_place_at rdf:resource="{concat('#E53.Place', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP32F.used_general_technique0">
                        <xsl:for-each select="$root/masterCore/mastertape/bearbeidelse/teknikk">
                            <xsl:variable name="P32F.used_general_techniqueProp" select="."/>
                            <xsl:for-each select="../@kildeid">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P32F.used_general_techniqueId>
                                        <xsl:value-of select="translate(normalize-space($P32F.used_general_techniqueProp), ' ', '')"/>
                                    </P32F.used_general_techniqueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP32F.used_general_technique">
                        <xsl:copy-of select="$propsP32F.used_general_technique0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP32F.used_general_technique" select="exsl:node-set($allPropsP32F.used_general_technique)/P32F.used_general_techniqueId[not(. = preceding-sibling::P32F.used_general_techniqueId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP32F.used_general_technique)">
                        <frbroo:P32F.used_general_technique rdf:resource="{concat('#E55.Type', .)}"/>
                    </xsl:for-each>
                </frbroo:E11.Modification>
            </xsl:for-each>
            <xsl:variable name="frbrooE21.Persons0">
                <xsl:for-each select="/masterCore/mastertape/bearbeidelse/aktor">
                    <E21.PersonId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E21.PersonId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE21.Persons1">
                <xsl:for-each select="/masterCore/mastertape/innspilling/framforelse/aktor">
                    <E21.PersonId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E21.PersonId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE21.Persons">
                <xsl:copy-of select="$frbrooE21.Persons0"/>
                <xsl:copy-of select="$frbrooE21.Persons1"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE21.Persons" select="exsl:node-set($allfrbrooE21.Persons)/E21.PersonId[not(. =  preceding-sibling::E21.PersonId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE21.Persons)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E21.Person rdf:ID="{concat('E21.Person', $classId)}">
                    <xsl:variable name="propsP131F.is_identified_by0">
                        <xsl:for-each select="$root/masterCore/mastertape/bearbeidelse/aktor">
                            <xsl:variable name="P131F.is_identified_byProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P131F.is_identified_byId>
                                        <xsl:value-of select="translate(normalize-space($P131F.is_identified_byProp), ' ', '')"/>
                                    </P131F.is_identified_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP131F.is_identified_by">
                        <xsl:copy-of select="$propsP131F.is_identified_by0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP131F.is_identified_by" select="exsl:node-set($allPropsP131F.is_identified_by)/P131F.is_identified_byId[not(. = preceding-sibling::P131F.is_identified_byId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP131F.is_identified_by)">
                        <frbroo:P131F.is_identified_by rdf:resource="{concat('#E82.Actor_Appellation', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP14.1F.in_the_role_of0">
                        <xsl:for-each select="$root/masterCore/mastertape/bearbeidelse/aktor/@rolle">
                            <xsl:variable name="P14.1F.in_the_role_ofProp" select="."/>
                            <xsl:for-each select="..">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P14.1F.in_the_role_ofId>
                                        <xsl:value-of select="translate(normalize-space($P14.1F.in_the_role_ofProp), ' ', '')"/>
                                    </P14.1F.in_the_role_ofId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propsP14.1F.in_the_role_of1">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/framforelse/aktor/@rolle">
                            <xsl:variable name="P14.1F.in_the_role_ofProp" select="."/>
                            <xsl:for-each select="..">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P14.1F.in_the_role_ofId>
                                        <xsl:value-of select="translate(normalize-space($P14.1F.in_the_role_ofProp), ' ', '')"/>
                                    </P14.1F.in_the_role_ofId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP14.1F.in_the_role_of">
                        <xsl:copy-of select="$propsP14.1F.in_the_role_of0"/>
                        <xsl:copy-of select="$propsP14.1F.in_the_role_of1"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP14.1F.in_the_role_of" select="exsl:node-set($allPropsP14.1F.in_the_role_of)/P14.1F.in_the_role_ofId[not(. = preceding-sibling::P14.1F.in_the_role_ofId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP14.1F.in_the_role_of)">
                        <frbroo:P14.1F.in_the_role_of rdf:resource="{concat('#E55.Type', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP98B.was_born0">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/framforelse/aktor/@fodselsdato">
                            <xsl:variable name="P98B.was_bornProp" select="."/>
                            <xsl:for-each select="..">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P98B.was_bornId>
                                        <xsl:value-of select="translate(normalize-space($P98B.was_bornProp), ' ', '')"/>
                                    </P98B.was_bornId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propsP98B.was_born1">
                        <xsl:for-each select="$root/masterCore/mastertape/bearbeidelse/aktor/@fodselsdato">
                            <xsl:variable name="P98B.was_bornProp" select="."/>
                            <xsl:for-each select="..">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P98B.was_bornId>
                                        <xsl:value-of select="translate(normalize-space($P98B.was_bornProp), ' ', '')"/>
                                    </P98B.was_bornId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP98B.was_born">
                        <xsl:copy-of select="$propsP98B.was_born0"/>
                        <xsl:copy-of select="$propsP98B.was_born1"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP98B.was_born" select="exsl:node-set($allPropsP98B.was_born)/P98B.was_bornId[not(. = preceding-sibling::P98B.was_bornId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP98B.was_born)">
                        <frbroo:P98B.was_born rdf:resource="{concat('#E67.Birth', .)}"/>
                    </xsl:for-each>
                </frbroo:E21.Person>
            </xsl:for-each>
            <xsl:variable name="frbrooE82.Actor_Appellations0">
                <xsl:for-each select="/masterCore/mastertape/bearbeidelse/aktor">
                    <E82.Actor_AppellationId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E82.Actor_AppellationId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE82.Actor_Appellations">
                <xsl:copy-of select="$frbrooE82.Actor_Appellations0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE82.Actor_Appellations" select="exsl:node-set($allfrbrooE82.Actor_Appellations)/E82.Actor_AppellationId[not(. =  preceding-sibling::E82.Actor_AppellationId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE82.Actor_Appellations)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E82.Actor_Appellation rdf:ID="{concat('E82.Actor_Appellation', $classId)}">
                    <xsl:variable name="propshasValue0">
                        <xsl:for-each select="$root/masterCore/mastertape/bearbeidelse/aktor">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropshasValue">
                        <xsl:copy-of select="$propshasValue0"/>
                    </xsl:variable>
                    <xsl:variable name="singleProphasValue" select="exsl:node-set($allPropshasValue)/hasValueId[not(. = preceding-sibling::hasValueId)]"/>
                    <xsl:for-each select="exsl:node-set($singleProphasValue)">
                        <frbroo:hasValue rdf:datatype="http://www.w3.org/2001/XMLSchema#string">
                            <xsl:value-of select="."/>
                        </frbroo:hasValue>
                    </xsl:for-each>
                </frbroo:E82.Actor_Appellation>
            </xsl:for-each>
            <xsl:variable name="frbrooE55.Types0">
                <xsl:for-each select="/masterCore/mastertape/bearbeidelse/aktor/@rolle">
                    <E55.TypeId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E55.TypeId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE55.Types1">
                <xsl:for-each select="/masterCore/mastertape/bearbeidelse/teknikk">
                    <E55.TypeId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E55.TypeId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE55.Types2">
                <xsl:for-each select="/masterCore/mastertape/identifikator/@type">
                    <E55.TypeId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E55.TypeId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE55.Types3">
                <xsl:for-each select="/masterCore/mastertape/kategoriangivelse">
                    <E55.TypeId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E55.TypeId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE55.Types4">
                <xsl:for-each select="/masterCore/mastertape/lydsystem">
                    <E55.TypeId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E55.TypeId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE55.Types5">
                <xsl:for-each select="/masterCore/mastertape/spilletid">
                    <E55.TypeId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E55.TypeId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE55.Types6">
                <xsl:for-each select="/masterCore/mastertape/innspilling/form">
                    <E55.TypeId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E55.TypeId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE55.Types7">
                <xsl:for-each select="/masterCore/mastertape/innspilling/verk-kilde/identifikator/@type">
                    <E55.TypeId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E55.TypeId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE55.Types8">
                <xsl:for-each select="/masterCore/mastertape/innspilling/framforelse/aktor/@rolle">
                    <E55.TypeId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E55.TypeId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE55.Types9">
                <xsl:for-each select="/masterCore/mastertape/innspilling/fragment/identifikator/@type">
                    <E55.TypeId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E55.TypeId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE55.Types">
                <xsl:copy-of select="$frbrooE55.Types0"/>
                <xsl:copy-of select="$frbrooE55.Types1"/>
                <xsl:copy-of select="$frbrooE55.Types2"/>
                <xsl:copy-of select="$frbrooE55.Types3"/>
                <xsl:copy-of select="$frbrooE55.Types4"/>
                <xsl:copy-of select="$frbrooE55.Types5"/>
                <xsl:copy-of select="$frbrooE55.Types6"/>
                <xsl:copy-of select="$frbrooE55.Types7"/>
                <xsl:copy-of select="$frbrooE55.Types8"/>
                <xsl:copy-of select="$frbrooE55.Types9"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE55.Types" select="exsl:node-set($allfrbrooE55.Types)/E55.TypeId[not(. =  preceding-sibling::E55.TypeId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE55.Types)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E55.Type rdf:ID="{concat('E55.Type', $classId)}">
                    <xsl:variable name="propshasValue0">
                        <xsl:for-each select="$root/masterCore/mastertape/bearbeidelse/teknikk">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue1">
                        <xsl:for-each select="$root/masterCore/mastertape/identifikator/@type">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue2">
                        <xsl:for-each select="$root/masterCore/mastertape/spilletid">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="'Spilletid'"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue3">
                        <xsl:for-each select="$root/masterCore/mastertape/lydsystem">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="'Lydsystem'"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue4">
                        <xsl:for-each select="$root/masterCore/mastertape/kategoriangivelse">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="'Kategoriangivelse'"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue5">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/form">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue6">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/verk-kilde/identifikator/@type">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue7">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/framforelse/aktor/@rolle">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue8">
                        <xsl:for-each select="$root/masterCore/mastertape/bearbeidelse/aktor/@rolle">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue9">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/fragment/identifikator/@type">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropshasValue">
                        <xsl:copy-of select="$propshasValue0"/>
                        <xsl:copy-of select="$propshasValue1"/>
                        <xsl:copy-of select="$propshasValue2"/>
                        <xsl:copy-of select="$propshasValue3"/>
                        <xsl:copy-of select="$propshasValue4"/>
                        <xsl:copy-of select="$propshasValue5"/>
                        <xsl:copy-of select="$propshasValue6"/>
                        <xsl:copy-of select="$propshasValue7"/>
                        <xsl:copy-of select="$propshasValue8"/>
                        <xsl:copy-of select="$propshasValue9"/>
                    </xsl:variable>
                    <xsl:variable name="singleProphasValue" select="exsl:node-set($allPropshasValue)/hasValueId[not(. = preceding-sibling::hasValueId)]"/>
                    <xsl:for-each select="exsl:node-set($singleProphasValue)">
                        <frbroo:hasValue rdf:datatype="http://www.w3.org/2001/XMLSchema#string">
                            <xsl:value-of select="."/>
                        </frbroo:hasValue>
                    </xsl:for-each>
                </frbroo:E55.Type>
            </xsl:for-each>
            <xsl:variable name="frbrooE52.Time-Spans0">
                <xsl:for-each select="/masterCore/mastertape/bearbeidelse/dato">
                    <E52.Time-SpanId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E52.Time-SpanId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE52.Time-Spans1">
                <xsl:for-each select="/masterCore/mastertape/innspilling/framforelse/dato">
                    <E52.Time-SpanId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E52.Time-SpanId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE52.Time-Spans2">
                <xsl:for-each select="/masterCore/mastertape/innspilling/framforelse/aktor/@fodselsdato">
                    <E52.Time-SpanId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E52.Time-SpanId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE52.Time-Spans3">
                <xsl:for-each select="/masterCore/mastertape/bearbeidelse/aktor/@fodselsdato">
                    <E52.Time-SpanId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E52.Time-SpanId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE52.Time-Spans">
                <xsl:copy-of select="$frbrooE52.Time-Spans0"/>
                <xsl:copy-of select="$frbrooE52.Time-Spans1"/>
                <xsl:copy-of select="$frbrooE52.Time-Spans2"/>
                <xsl:copy-of select="$frbrooE52.Time-Spans3"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE52.Time-Spans" select="exsl:node-set($allfrbrooE52.Time-Spans)/E52.Time-SpanId[not(. =  preceding-sibling::E52.Time-SpanId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE52.Time-Spans)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E52.Time-Span rdf:ID="{concat('E52.Time-Span', $classId)}">
                    <xsl:variable name="propsP78F.is_identified_by0">
                        <xsl:for-each select="$root/masterCore/mastertape/bearbeidelse/dato">
                            <xsl:variable name="P78F.is_identified_byProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P78F.is_identified_byId>
                                        <xsl:value-of select="translate(normalize-space($P78F.is_identified_byProp), ' ', '')"/>
                                    </P78F.is_identified_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propsP78F.is_identified_by1">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/framforelse/dato">
                            <xsl:variable name="P78F.is_identified_byProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P78F.is_identified_byId>
                                        <xsl:value-of select="translate(normalize-space($P78F.is_identified_byProp), ' ', '')"/>
                                    </P78F.is_identified_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propsP78F.is_identified_by2">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/framforelse/aktor/@fodselsdato">
                            <xsl:variable name="P78F.is_identified_byProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P78F.is_identified_byId>
                                        <xsl:value-of select="translate(normalize-space($P78F.is_identified_byProp), ' ', '')"/>
                                    </P78F.is_identified_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propsP78F.is_identified_by3">
                        <xsl:for-each select="$root/masterCore/mastertape/bearbeidelse/aktor/@fodselsdato">
                            <xsl:variable name="P78F.is_identified_byProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P78F.is_identified_byId>
                                        <xsl:value-of select="translate(normalize-space($P78F.is_identified_byProp), ' ', '')"/>
                                    </P78F.is_identified_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP78F.is_identified_by">
                        <xsl:copy-of select="$propsP78F.is_identified_by0"/>
                        <xsl:copy-of select="$propsP78F.is_identified_by1"/>
                        <xsl:copy-of select="$propsP78F.is_identified_by2"/>
                        <xsl:copy-of select="$propsP78F.is_identified_by3"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP78F.is_identified_by" select="exsl:node-set($allPropsP78F.is_identified_by)/P78F.is_identified_byId[not(. = preceding-sibling::P78F.is_identified_byId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP78F.is_identified_by)">
                        <frbroo:P78F.is_identified_by rdf:resource="{concat('#E61.Time_Primitive', .)}"/>
                    </xsl:for-each>
                </frbroo:E52.Time-Span>
            </xsl:for-each>
            <xsl:variable name="frbrooE53.Places0">
                <xsl:for-each select="/masterCore/mastertape/bearbeidelse/sted">
                    <E53.PlaceId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E53.PlaceId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE53.Places1">
                <xsl:for-each select="/masterCore/mastertape/innspilling/framforelse/sted">
                    <E53.PlaceId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E53.PlaceId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE53.Places">
                <xsl:copy-of select="$frbrooE53.Places0"/>
                <xsl:copy-of select="$frbrooE53.Places1"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE53.Places" select="exsl:node-set($allfrbrooE53.Places)/E53.PlaceId[not(. =  preceding-sibling::E53.PlaceId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE53.Places)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E53.Place rdf:ID="{concat('E53.Place', $classId)}">
                    <xsl:variable name="propsP87F.is_identified_by0">
                        <xsl:for-each select="$root/masterCore/mastertape/bearbeidelse/sted">
                            <xsl:variable name="P87F.is_identified_byProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P87F.is_identified_byId>
                                        <xsl:value-of select="translate(normalize-space($P87F.is_identified_byProp), ' ', '')"/>
                                    </P87F.is_identified_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propsP87F.is_identified_by1">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/framforelse/sted">
                            <xsl:variable name="P87F.is_identified_byProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P87F.is_identified_byId>
                                        <xsl:value-of select="translate(normalize-space($P87F.is_identified_byProp), ' ', '')"/>
                                    </P87F.is_identified_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP87F.is_identified_by">
                        <xsl:copy-of select="$propsP87F.is_identified_by0"/>
                        <xsl:copy-of select="$propsP87F.is_identified_by1"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP87F.is_identified_by" select="exsl:node-set($allPropsP87F.is_identified_by)/P87F.is_identified_byId[not(. = preceding-sibling::P87F.is_identified_byId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP87F.is_identified_by)">
                        <frbroo:P87F.is_identified_by rdf:resource="{concat('#E48.Place_Name', .)}"/>
                    </xsl:for-each>
                </frbroo:E53.Place>
            </xsl:for-each>
            <xsl:variable name="frbrooE61.Time_Primitives0">
                <xsl:for-each select="/masterCore/mastertape/bearbeidelse/dato">
                    <E61.Time_PrimitiveId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E61.Time_PrimitiveId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE61.Time_Primitives1">
                <xsl:for-each select="/masterCore/mastertape/innspilling/framforelse/dato">
                    <E61.Time_PrimitiveId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E61.Time_PrimitiveId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE61.Time_Primitives2">
                <xsl:for-each select="/masterCore/mastertape/innspilling/framforelse/aktor/@fodselsdato">
                    <E61.Time_PrimitiveId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E61.Time_PrimitiveId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE61.Time_Primitives3">
                <xsl:for-each select="/masterCore/mastertape/bearbeidelse/aktor/@fodselsdato">
                    <E61.Time_PrimitiveId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E61.Time_PrimitiveId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE61.Time_Primitives">
                <xsl:copy-of select="$frbrooE61.Time_Primitives0"/>
                <xsl:copy-of select="$frbrooE61.Time_Primitives1"/>
                <xsl:copy-of select="$frbrooE61.Time_Primitives2"/>
                <xsl:copy-of select="$frbrooE61.Time_Primitives3"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE61.Time_Primitives" select="exsl:node-set($allfrbrooE61.Time_Primitives)/E61.Time_PrimitiveId[not(. =  preceding-sibling::E61.Time_PrimitiveId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE61.Time_Primitives)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E61.Time_Primitive rdf:ID="{concat('E61.Time_Primitive', $classId)}">
                    <xsl:variable name="propshasValue0">
                        <xsl:for-each select="$root/masterCore/mastertape/bearbeidelse/dato">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue1">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/framforelse/dato">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue2">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/framforelse/aktor/@fodselsdato">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue3">
                        <xsl:for-each select="$root/masterCore/mastertape/bearbeidelse/aktor/@fodselsdato">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropshasValue">
                        <xsl:copy-of select="$propshasValue0"/>
                        <xsl:copy-of select="$propshasValue1"/>
                        <xsl:copy-of select="$propshasValue2"/>
                        <xsl:copy-of select="$propshasValue3"/>
                    </xsl:variable>
                    <xsl:variable name="singleProphasValue" select="exsl:node-set($allPropshasValue)/hasValueId[not(. = preceding-sibling::hasValueId)]"/>
                    <xsl:for-each select="exsl:node-set($singleProphasValue)">
                        <frbroo:hasValue rdf:datatype="http://www.w3.org/2001/XMLSchema#string">
                            <xsl:value-of select="."/>
                        </frbroo:hasValue>
                    </xsl:for-each>
                </frbroo:E61.Time_Primitive>
            </xsl:for-each>
            <xsl:variable name="frbrooE48.Place_Names0">
                <xsl:for-each select="/masterCore/mastertape/bearbeidelse/sted">
                    <E48.Place_NameId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E48.Place_NameId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE48.Place_Names1">
                <xsl:for-each select="/masterCore/mastertape/innspilling/framforelse/sted">
                    <E48.Place_NameId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E48.Place_NameId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE48.Place_Names">
                <xsl:copy-of select="$frbrooE48.Place_Names0"/>
                <xsl:copy-of select="$frbrooE48.Place_Names1"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE48.Place_Names" select="exsl:node-set($allfrbrooE48.Place_Names)/E48.Place_NameId[not(. =  preceding-sibling::E48.Place_NameId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE48.Place_Names)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E48.Place_Name rdf:ID="{concat('E48.Place_Name', $classId)}">
                    <xsl:variable name="propshasValue0">
                        <xsl:for-each select="$root/masterCore/mastertape/bearbeidelse/sted">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue1">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/framforelse/sted">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropshasValue">
                        <xsl:copy-of select="$propshasValue0"/>
                        <xsl:copy-of select="$propshasValue1"/>
                    </xsl:variable>
                    <xsl:variable name="singleProphasValue" select="exsl:node-set($allPropshasValue)/hasValueId[not(. = preceding-sibling::hasValueId)]"/>
                    <xsl:for-each select="exsl:node-set($singleProphasValue)">
                        <frbroo:hasValue rdf:datatype="http://www.w3.org/2001/XMLSchema#string">
                            <xsl:value-of select="."/>
                        </frbroo:hasValue>
                    </xsl:for-each>
                </frbroo:E48.Place_Name>
            </xsl:for-each>
            <xsl:variable name="frbrooF14.Identifiers0">
                <xsl:for-each select="/masterCore/mastertape/identifikator">
                    <F14.IdentifierId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </F14.IdentifierId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooF14.Identifiers1">
                <xsl:for-each select="/masterCore/mastertape/innspilling/verk-kilde/identifikator">
                    <F14.IdentifierId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </F14.IdentifierId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooF14.Identifiers2">
                <xsl:for-each select="/masterCore/mastertape/innspilling/fragment/identifikator">
                    <F14.IdentifierId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </F14.IdentifierId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooF14.Identifiers">
                <xsl:copy-of select="$frbrooF14.Identifiers0"/>
                <xsl:copy-of select="$frbrooF14.Identifiers1"/>
                <xsl:copy-of select="$frbrooF14.Identifiers2"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooF14.Identifiers" select="exsl:node-set($allfrbrooF14.Identifiers)/F14.IdentifierId[not(. =  preceding-sibling::F14.IdentifierId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooF14.Identifiers)">
                <xsl:variable name="classId" select="."/>
                <frbroo:F14.Identifier rdf:ID="{concat('F14.Identifier', $classId)}">
                    <xsl:variable name="propsP2F.has_type0">
                        <xsl:for-each select="$root/masterCore/mastertape/identifikator/@type">
                            <xsl:variable name="P2F.has_typeProp" select="."/>
                            <xsl:for-each select="..">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P2F.has_typeId>
                                        <xsl:value-of select="translate(normalize-space($P2F.has_typeProp), ' ', '')"/>
                                    </P2F.has_typeId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propsP2F.has_type1">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/verk-kilde/identifikator/@type">
                            <xsl:variable name="P2F.has_typeProp" select="."/>
                            <xsl:for-each select="..">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P2F.has_typeId>
                                        <xsl:value-of select="translate(normalize-space($P2F.has_typeProp), ' ', '')"/>
                                    </P2F.has_typeId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propsP2F.has_type2">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/fragment/identifikator/@type">
                            <xsl:variable name="P2F.has_typeProp" select="."/>
                            <xsl:for-each select="..">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P2F.has_typeId>
                                        <xsl:value-of select="translate(normalize-space($P2F.has_typeProp), ' ', '')"/>
                                    </P2F.has_typeId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP2F.has_type">
                        <xsl:copy-of select="$propsP2F.has_type0"/>
                        <xsl:copy-of select="$propsP2F.has_type1"/>
                        <xsl:copy-of select="$propsP2F.has_type2"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP2F.has_type" select="exsl:node-set($allPropsP2F.has_type)/P2F.has_typeId[not(. = preceding-sibling::P2F.has_typeId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP2F.has_type)">
                        <frbroo:P2F.has_type rdf:resource="{concat('#E55.Type', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propshasValue0">
                        <xsl:for-each select="$root/masterCore/mastertape/identifikator">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue1">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/verk-kilde/identifikator">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue2">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/fragment/identifikator">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropshasValue">
                        <xsl:copy-of select="$propshasValue0"/>
                        <xsl:copy-of select="$propshasValue1"/>
                        <xsl:copy-of select="$propshasValue2"/>
                    </xsl:variable>
                    <xsl:variable name="singleProphasValue" select="exsl:node-set($allPropshasValue)/hasValueId[not(. = preceding-sibling::hasValueId)]"/>
                    <xsl:for-each select="exsl:node-set($singleProphasValue)">
                        <frbroo:hasValue rdf:datatype="http://www.w3.org/2001/XMLSchema#string">
                            <xsl:value-of select="."/>
                        </frbroo:hasValue>
                    </xsl:for-each>
                </frbroo:F14.Identifier>
            </xsl:for-each>
            <xsl:variable name="frbrooE35.Titles0">
                <xsl:for-each select="/masterCore/mastertape/tittel">
                    <E35.TitleId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E35.TitleId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE35.Titles1">
                <xsl:for-each select="/masterCore/mastertape/innspilling/tittel">
                    <E35.TitleId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E35.TitleId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE35.Titles">
                <xsl:copy-of select="$frbrooE35.Titles0"/>
                <xsl:copy-of select="$frbrooE35.Titles1"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE35.Titles" select="exsl:node-set($allfrbrooE35.Titles)/E35.TitleId[not(. =  preceding-sibling::E35.TitleId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE35.Titles)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E35.Title rdf:ID="{concat('E35.Title', $classId)}">
                    <xsl:variable name="propshasValue0">
                        <xsl:for-each select="$root/masterCore/mastertape/tittel">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue1">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/tittel">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropshasValue">
                        <xsl:copy-of select="$propshasValue0"/>
                        <xsl:copy-of select="$propshasValue1"/>
                    </xsl:variable>
                    <xsl:variable name="singleProphasValue" select="exsl:node-set($allPropshasValue)/hasValueId[not(. = preceding-sibling::hasValueId)]"/>
                    <xsl:for-each select="exsl:node-set($singleProphasValue)">
                        <frbroo:hasValue rdf:datatype="http://www.w3.org/2001/XMLSchema#string">
                            <xsl:value-of select="."/>
                        </frbroo:hasValue>
                    </xsl:for-each>
                </frbroo:E35.Title>
            </xsl:for-each>
            <xsl:variable name="frbrooE62.Strings0">
                <xsl:for-each select="/masterCore/mastertape/spilletid">
                    <E62.StringId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E62.StringId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE62.Strings1">
                <xsl:for-each select="/masterCore/mastertape/lydsystem">
                    <E62.StringId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E62.StringId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE62.Strings2">
                <xsl:for-each select="/masterCore/mastertape/kategoriangivelse">
                    <E62.StringId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E62.StringId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE62.Strings">
                <xsl:copy-of select="$frbrooE62.Strings0"/>
                <xsl:copy-of select="$frbrooE62.Strings1"/>
                <xsl:copy-of select="$frbrooE62.Strings2"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE62.Strings" select="exsl:node-set($allfrbrooE62.Strings)/E62.StringId[not(. =  preceding-sibling::E62.StringId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE62.Strings)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E62.String rdf:ID="{concat('E62.String', $classId)}">
                    <xsl:variable name="propsP3.1F.has_type0">
                        <xsl:for-each select="$root/masterCore/mastertape/kategoriangivelse">
                            <xsl:variable name="P3.1F.has_typeProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P3.1F.has_typeId>
                                        <xsl:value-of select="translate(normalize-space($P3.1F.has_typeProp), ' ', '')"/>
                                    </P3.1F.has_typeId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propsP3.1F.has_type1">
                        <xsl:for-each select="$root/masterCore/mastertape/lydsystem">
                            <xsl:variable name="P3.1F.has_typeProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P3.1F.has_typeId>
                                        <xsl:value-of select="translate(normalize-space($P3.1F.has_typeProp), ' ', '')"/>
                                    </P3.1F.has_typeId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propsP3.1F.has_type2">
                        <xsl:for-each select="$root/masterCore/mastertape/spilletid">
                            <xsl:variable name="P3.1F.has_typeProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P3.1F.has_typeId>
                                        <xsl:value-of select="translate(normalize-space($P3.1F.has_typeProp), ' ', '')"/>
                                    </P3.1F.has_typeId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP3.1F.has_type">
                        <xsl:copy-of select="$propsP3.1F.has_type0"/>
                        <xsl:copy-of select="$propsP3.1F.has_type1"/>
                        <xsl:copy-of select="$propsP3.1F.has_type2"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP3.1F.has_type" select="exsl:node-set($allPropsP3.1F.has_type)/P3.1F.has_typeId[not(. = preceding-sibling::P3.1F.has_typeId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP3.1F.has_type)">
                        <frbroo:P3.1F.has_type rdf:resource="{concat('#E55.Type', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propshasValue0">
                        <xsl:for-each select="$root/masterCore/mastertape/kategoriangivelse">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue1">
                        <xsl:for-each select="$root/masterCore/mastertape/lydsystem">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue2">
                        <xsl:for-each select="$root/masterCore/mastertape/spilletid">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropshasValue">
                        <xsl:copy-of select="$propshasValue0"/>
                        <xsl:copy-of select="$propshasValue1"/>
                        <xsl:copy-of select="$propshasValue2"/>
                    </xsl:variable>
                    <xsl:variable name="singleProphasValue" select="exsl:node-set($allPropshasValue)/hasValueId[not(. = preceding-sibling::hasValueId)]"/>
                    <xsl:for-each select="exsl:node-set($singleProphasValue)">
                        <frbroo:hasValue rdf:datatype="http://www.w3.org/2001/XMLSchema#string">
                            <xsl:value-of select="."/>
                        </frbroo:hasValue>
                    </xsl:for-each>
                </frbroo:E62.String>
            </xsl:for-each>
            <xsl:variable name="frbrooF20.Self-Contained_Expressions0">
                <xsl:for-each select="/masterCore/mastertape/innspilling">
                    <F20.Self-Contained_ExpressionId>
                        <xsl:value-of select="translate(normalize-space(tittel), ' ', '')"/>
                    </F20.Self-Contained_ExpressionId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooF20.Self-Contained_Expressions1">
                <xsl:for-each select="/masterCore/mastertape/innspilling/fragment/identifikator">
                    <F20.Self-Contained_ExpressionId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </F20.Self-Contained_ExpressionId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooF20.Self-Contained_Expressions">
                <xsl:copy-of select="$frbrooF20.Self-Contained_Expressions0"/>
                <xsl:copy-of select="$frbrooF20.Self-Contained_Expressions1"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooF20.Self-Contained_Expressions" select="exsl:node-set($allfrbrooF20.Self-Contained_Expressions)/F20.Self-Contained_ExpressionId[not(. =  preceding-sibling::F20.Self-Contained_ExpressionId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooF20.Self-Contained_Expressions)">
                <xsl:variable name="classId" select="."/>
                <frbroo:F20.Self-Contained_Expression rdf:ID="{concat('F20.Self-Contained_Expression', $classId)}">
                    <xsl:variable name="propsP2F.has_type0">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/form">
                            <xsl:variable name="P2F.has_typeProp" select="."/>
                            <xsl:for-each select="../tittel">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P2F.has_typeId>
                                        <xsl:value-of select="translate(normalize-space($P2F.has_typeProp), ' ', '')"/>
                                    </P2F.has_typeId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP2F.has_type">
                        <xsl:copy-of select="$propsP2F.has_type0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP2F.has_type" select="exsl:node-set($allPropsP2F.has_type)/P2F.has_typeId[not(. = preceding-sibling::P2F.has_typeId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP2F.has_type)">
                        <frbroo:P2F.has_type rdf:resource="{concat('#E55.Type', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP102F.has_title0">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/tittel">
                            <xsl:variable name="P102F.has_titleProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P102F.has_titleId>
                                        <xsl:value-of select="translate(normalize-space($P102F.has_titleProp), ' ', '')"/>
                                    </P102F.has_titleId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP102F.has_title">
                        <xsl:copy-of select="$propsP102F.has_title0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP102F.has_title" select="exsl:node-set($allPropsP102F.has_title)/P102F.has_titleId[not(. = preceding-sibling::P102F.has_titleId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP102F.has_title)">
                        <frbroo:P102F.has_title rdf:resource="{concat('#E35.Title', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsR13B.realises0">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/verk-kilde/identifikator">
                            <xsl:variable name="R13B.realisesProp" select="."/>
                            <xsl:for-each select="../../tittel">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <R13B.realisesId>
                                        <xsl:value-of select="translate(normalize-space($R13B.realisesProp), ' ', '')"/>
                                    </R13B.realisesId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsR13B.realises">
                        <xsl:copy-of select="$propsR13B.realises0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropR13B.realises" select="exsl:node-set($allPropsR13B.realises)/R13B.realisesId[not(. = preceding-sibling::R13B.realisesId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropR13B.realises)">
                        <frbroo:R13B.realises rdf:resource="{concat('#F21.Complex_Work', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsR22B.was_created_by0">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/tittel">
                            <xsl:variable name="R22B.was_created_byProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <R22B.was_created_byId>
                                        <xsl:value-of select="translate(normalize-space($R22B.was_created_byProp), ' ', '')"/>
                                    </R22B.was_created_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsR22B.was_created_by">
                        <xsl:copy-of select="$propsR22B.was_created_by0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropR22B.was_created_by" select="exsl:node-set($allPropsR22B.was_created_by)/R22B.was_created_byId[not(. = preceding-sibling::R22B.was_created_byId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropR22B.was_created_by)">
                        <frbroo:R22B.was_created_by rdf:resource="{concat('#F55.Recording_Event', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP106B.forms_part_of0">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/tittel">
                            <xsl:variable name="P106B.forms_part_ofProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P106B.forms_part_ofId>
                                        <xsl:value-of select="translate(normalize-space($P106B.forms_part_ofProp), ' ', '')"/>
                                    </P106B.forms_part_ofId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP106B.forms_part_of">
                        <xsl:copy-of select="$propsP106B.forms_part_of0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP106B.forms_part_of" select="exsl:node-set($allPropsP106B.forms_part_of)/P106B.forms_part_ofId[not(. = preceding-sibling::P106B.forms_part_ofId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP106B.forms_part_of)">
                        <frbroo:P106B.forms_part_of rdf:resource="{concat('#E33.Linguistic_Object', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsR15B.has_fragment0">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/fragment">
                            <xsl:variable name="R15B.has_fragmentProp" select="."/>
                            <xsl:for-each select="../tittel">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <R15B.has_fragmentId>
                                        <xsl:value-of select="translate(normalize-space($R15B.has_fragmentProp), ' ', '')"/>
                                    </R15B.has_fragmentId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsR15B.has_fragment">
                        <xsl:copy-of select="$propsR15B.has_fragment0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropR15B.has_fragment" select="exsl:node-set($allPropsR15B.has_fragment)/R15B.has_fragmentId[not(. = preceding-sibling::R15B.has_fragmentId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropR15B.has_fragment)">
                        <frbroo:R15B.has_fragment rdf:resource="{concat('#F23.Expression_Fragment', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsR8F.is_identified_by0">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/fragment/identifikator">
                            <xsl:variable name="R8F.is_identified_byProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <R8F.is_identified_byId>
                                        <xsl:value-of select="translate(normalize-space($R8F.is_identified_byProp), ' ', '')"/>
                                    </R8F.is_identified_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsR8F.is_identified_by">
                        <xsl:copy-of select="$propsR8F.is_identified_by0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropR8F.is_identified_by" select="exsl:node-set($allPropsR8F.is_identified_by)/R8F.is_identified_byId[not(. = preceding-sibling::R8F.is_identified_byId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropR8F.is_identified_by)">
                        <frbroo:R8F.is_identified_by rdf:resource="{concat('#F14.Identifier', .)}"/>
                    </xsl:for-each>
                </frbroo:F20.Self-Contained_Expression>
            </xsl:for-each>
            <xsl:variable name="frbrooE56.Languages0">
                <xsl:for-each select="/masterCore/mastertape/innspilling/spraak">
                    <E56.LanguageId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E56.LanguageId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE56.Languages">
                <xsl:copy-of select="$frbrooE56.Languages0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE56.Languages" select="exsl:node-set($allfrbrooE56.Languages)/E56.LanguageId[not(. =  preceding-sibling::E56.LanguageId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE56.Languages)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E56.Language rdf:ID="{concat('E56.Language', $classId)}">
                    <xsl:variable name="propshasValue0">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/spraak">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropshasValue">
                        <xsl:copy-of select="$propshasValue0"/>
                    </xsl:variable>
                    <xsl:variable name="singleProphasValue" select="exsl:node-set($allPropshasValue)/hasValueId[not(. = preceding-sibling::hasValueId)]"/>
                    <xsl:for-each select="exsl:node-set($singleProphasValue)">
                        <frbroo:hasValue rdf:datatype="http://www.w3.org/2001/XMLSchema#string">
                            <xsl:value-of select="."/>
                        </frbroo:hasValue>
                    </xsl:for-each>
                </frbroo:E56.Language>
            </xsl:for-each>
            <xsl:variable name="frbrooF21.Complex_Works0">
                <xsl:for-each select="/masterCore/mastertape/innspilling/verk-kilde">
                    <F21.Complex_WorkId>
                        <xsl:value-of select="translate(normalize-space(identifikator), ' ', '')"/>
                    </F21.Complex_WorkId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooF21.Complex_Works">
                <xsl:copy-of select="$frbrooF21.Complex_Works0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooF21.Complex_Works" select="exsl:node-set($allfrbrooF21.Complex_Works)/F21.Complex_WorkId[not(. =  preceding-sibling::F21.Complex_WorkId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooF21.Complex_Works)">
                <xsl:variable name="classId" select="."/>
                <frbroo:F21.Complex_Work rdf:ID="{concat('F21.Complex_Work', $classId)}">
                    <xsl:variable name="propsP1F.is_identified_by0">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/verk-kilde/identifikator">
                            <xsl:variable name="P1F.is_identified_byProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P1F.is_identified_byId>
                                        <xsl:value-of select="translate(normalize-space($P1F.is_identified_byProp), ' ', '')"/>
                                    </P1F.is_identified_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP1F.is_identified_by">
                        <xsl:copy-of select="$propsP1F.is_identified_by0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP1F.is_identified_by" select="exsl:node-set($allPropsP1F.is_identified_by)/P1F.is_identified_byId[not(. = preceding-sibling::P1F.is_identified_byId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP1F.is_identified_by)">
                        <frbroo:P1F.is_identified_by rdf:resource="{concat('#F14.Identifier', .)}"/>
                    </xsl:for-each>
                </frbroo:F21.Complex_Work>
            </xsl:for-each>
            <xsl:variable name="frbrooF55.Recording_Events0">
                <xsl:for-each select="/masterCore/mastertape/innspilling">
                    <F55.Recording_EventId>
                        <xsl:value-of select="translate(normalize-space(tittel), ' ', '')"/>
                    </F55.Recording_EventId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooF55.Recording_Events">
                <xsl:copy-of select="$frbrooF55.Recording_Events0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooF55.Recording_Events" select="exsl:node-set($allfrbrooF55.Recording_Events)/F55.Recording_EventId[not(. =  preceding-sibling::F55.Recording_EventId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooF55.Recording_Events)">
                <xsl:variable name="classId" select="."/>
                <frbroo:F55.Recording_Event rdf:ID="{concat('F55.Recording_Event', $classId)}">
                    <xsl:variable name="propsR66B.was_recorded_through0">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/tittel">
                            <xsl:variable name="R66B.was_recorded_throughProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <R66B.was_recorded_throughId>
                                        <xsl:value-of select="translate(normalize-space($R66B.was_recorded_throughProp), ' ', '')"/>
                                    </R66B.was_recorded_throughId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsR66B.was_recorded_through">
                        <xsl:copy-of select="$propsR66B.was_recorded_through0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropR66B.was_recorded_through" select="exsl:node-set($allPropsR66B.was_recorded_through)/R66B.was_recorded_throughId[not(. = preceding-sibling::R66B.was_recorded_throughId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropR66B.was_recorded_through)">
                        <frbroo:R66B.was_recorded_through rdf:resource="{concat('#F55.Recording_Event', .)}"/>
                    </xsl:for-each>
                </frbroo:F55.Recording_Event>
            </xsl:for-each>
            <xsl:variable name="frbrooF52.Performances0">
                <xsl:for-each select="/masterCore/mastertape/innspilling/framforelse">
                    <F52.PerformanceId>
                        <xsl:value-of select="translate(normalize-space(dato), ' ', '')"/>
                    </F52.PerformanceId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooF52.Performances">
                <xsl:copy-of select="$frbrooF52.Performances0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooF52.Performances" select="exsl:node-set($allfrbrooF52.Performances)/F52.PerformanceId[not(. =  preceding-sibling::F52.PerformanceId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooF52.Performances)">
                <xsl:variable name="classId" select="."/>
                <frbroo:F52.Performance rdf:ID="{concat('F52.Performance', $classId)}">
                    <xsl:variable name="propsP14F.carried_out_by0">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/framforelse/aktor">
                            <xsl:variable name="P14F.carried_out_byProp" select="."/>
                            <xsl:for-each select="../dato">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P14F.carried_out_byId>
                                        <xsl:value-of select="translate(normalize-space($P14F.carried_out_byProp), ' ', '')"/>
                                    </P14F.carried_out_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP14F.carried_out_by">
                        <xsl:copy-of select="$propsP14F.carried_out_by0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP14F.carried_out_by" select="exsl:node-set($allPropsP14F.carried_out_by)/P14F.carried_out_byId[not(. = preceding-sibling::P14F.carried_out_byId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP14F.carried_out_by)">
                        <frbroo:P14F.carried_out_by rdf:resource="{concat('#E21.Person', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP4F.has_time-span0">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/framforelse/dato">
                            <xsl:variable name="P4F.has_time-spanProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P4F.has_time-spanId>
                                        <xsl:value-of select="translate(normalize-space($P4F.has_time-spanProp), ' ', '')"/>
                                    </P4F.has_time-spanId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP4F.has_time-span">
                        <xsl:copy-of select="$propsP4F.has_time-span0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP4F.has_time-span" select="exsl:node-set($allPropsP4F.has_time-span)/P4F.has_time-spanId[not(. = preceding-sibling::P4F.has_time-spanId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP4F.has_time-span)">
                        <frbroo:P4F.has_time-span rdf:resource="{concat('#E52.Time-Span', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP7F.took_place_at0">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/framforelse/sted">
                            <xsl:variable name="P7F.took_place_atProp" select="."/>
                            <xsl:for-each select="../dato">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P7F.took_place_atId>
                                        <xsl:value-of select="translate(normalize-space($P7F.took_place_atProp), ' ', '')"/>
                                    </P7F.took_place_atId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP7F.took_place_at">
                        <xsl:copy-of select="$propsP7F.took_place_at0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP7F.took_place_at" select="exsl:node-set($allPropsP7F.took_place_at)/P7F.took_place_atId[not(. = preceding-sibling::P7F.took_place_atId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP7F.took_place_at)">
                        <frbroo:P7F.took_place_at rdf:resource="{concat('#E53.Place', .)}"/>
                    </xsl:for-each>
                </frbroo:F52.Performance>
            </xsl:for-each>
            <xsl:variable name="frbrooE33.Linguistic_Objects0">
                <xsl:for-each select="/masterCore/mastertape/innspilling">
                    <E33.Linguistic_ObjectId>
                        <xsl:value-of select="translate(normalize-space(tittel), ' ', '')"/>
                    </E33.Linguistic_ObjectId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE33.Linguistic_Objects">
                <xsl:copy-of select="$frbrooE33.Linguistic_Objects0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE33.Linguistic_Objects" select="exsl:node-set($allfrbrooE33.Linguistic_Objects)/E33.Linguistic_ObjectId[not(. =  preceding-sibling::E33.Linguistic_ObjectId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE33.Linguistic_Objects)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E33.Linguistic_Object rdf:ID="{concat('E33.Linguistic_Object', $classId)}">
                    <xsl:variable name="propsP72F.has_language0">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/spraak">
                            <xsl:variable name="P72F.has_languageProp" select="."/>
                            <xsl:for-each select="../tittel">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P72F.has_languageId>
                                        <xsl:value-of select="translate(normalize-space($P72F.has_languageProp), ' ', '')"/>
                                    </P72F.has_languageId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP72F.has_language">
                        <xsl:copy-of select="$propsP72F.has_language0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP72F.has_language" select="exsl:node-set($allPropsP72F.has_language)/P72F.has_languageId[not(. = preceding-sibling::P72F.has_languageId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP72F.has_language)">
                        <frbroo:P72F.has_language rdf:resource="{concat('#E56.Language', .)}"/>
                    </xsl:for-each>
                </frbroo:E33.Linguistic_Object>
            </xsl:for-each>
            <xsl:variable name="frbrooE67.Births0">
                <xsl:for-each select="/masterCore/mastertape/innspilling/framforelse/aktor/@fodselsdato">
                    <E67.BirthId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E67.BirthId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE67.Births1">
                <xsl:for-each select="/masterCore/mastertape/bearbeidelse/aktor/@fodselsdato">
                    <E67.BirthId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E67.BirthId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE67.Births">
                <xsl:copy-of select="$frbrooE67.Births0"/>
                <xsl:copy-of select="$frbrooE67.Births1"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE67.Births" select="exsl:node-set($allfrbrooE67.Births)/E67.BirthId[not(. =  preceding-sibling::E67.BirthId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE67.Births)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E67.Birth rdf:ID="{concat('E67.Birth', $classId)}">
                    <xsl:variable name="propsP4F.has_time-span0">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/framforelse/aktor/@fodselsdato">
                            <xsl:variable name="P4F.has_time-spanProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P4F.has_time-spanId>
                                        <xsl:value-of select="translate(normalize-space($P4F.has_time-spanProp), ' ', '')"/>
                                    </P4F.has_time-spanId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propsP4F.has_time-span1">
                        <xsl:for-each select="$root/masterCore/mastertape/bearbeidelse/aktor/@fodselsdato">
                            <xsl:variable name="P4F.has_time-spanProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P4F.has_time-spanId>
                                        <xsl:value-of select="translate(normalize-space($P4F.has_time-spanProp), ' ', '')"/>
                                    </P4F.has_time-spanId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP4F.has_time-span">
                        <xsl:copy-of select="$propsP4F.has_time-span0"/>
                        <xsl:copy-of select="$propsP4F.has_time-span1"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP4F.has_time-span" select="exsl:node-set($allPropsP4F.has_time-span)/P4F.has_time-spanId[not(. = preceding-sibling::P4F.has_time-spanId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP4F.has_time-span)">
                        <frbroo:P4F.has_time-span rdf:resource="{concat('#E52.Time-Span', .)}"/>
                    </xsl:for-each>
                </frbroo:E67.Birth>
            </xsl:for-each>
            <xsl:variable name="frbrooF23.Expression_Fragments0">
                <xsl:for-each select="/masterCore/mastertape/innspilling/fragment">
                    <F23.Expression_FragmentId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </F23.Expression_FragmentId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooF23.Expression_Fragments">
                <xsl:copy-of select="$frbrooF23.Expression_Fragments0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooF23.Expression_Fragments" select="exsl:node-set($allfrbrooF23.Expression_Fragments)/F23.Expression_FragmentId[not(. =  preceding-sibling::F23.Expression_FragmentId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooF23.Expression_Fragments)">
                <xsl:variable name="classId" select="."/>
                <frbroo:F23.Expression_Fragment rdf:ID="{concat('F23.Expression_Fragment', $classId)}">
                    <xsl:variable name="propsR11F.is_composed_of0">
                        <xsl:for-each select="$root/masterCore/mastertape/innspilling/fragment/identifikator">
                            <xsl:variable name="R11F.is_composed_ofProp" select="."/>
                            <xsl:for-each select="..">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <R11F.is_composed_ofId>
                                        <xsl:value-of select="translate(normalize-space($R11F.is_composed_ofProp), ' ', '')"/>
                                    </R11F.is_composed_ofId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsR11F.is_composed_of">
                        <xsl:copy-of select="$propsR11F.is_composed_of0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropR11F.is_composed_of" select="exsl:node-set($allPropsR11F.is_composed_of)/R11F.is_composed_ofId[not(. = preceding-sibling::R11F.is_composed_ofId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropR11F.is_composed_of)">
                        <frbroo:R11F.is_composed_of rdf:resource="{concat('#F20.Self-Contained_Expression', .)}"/>
                    </xsl:for-each>
                </frbroo:F23.Expression_Fragment>
            </xsl:for-each>
        </rdf:RDF>
    </xsl:template>
</xsl:stylesheet>