<?xml version="1.0" encoding="ISO-8859-1"?>
<!--Generated using the Java XML2OWL Mapping Tool-->
<!--Modified by Lars Gunnar Eggen -->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:exsl="http://exslt.org/common" exclude-result-prefixes="exsl" version="1.0">
    <xsl:output type="text" encoding="ISO-8859-1"/>
    <xsl:template match="/">
        <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:frbroo="http://www.brakfalk.com/master/owl/FRBRoo0.8.1.owl#" xmlns:owl="http://www.w3.org/2002/07/owl#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#" xmlns:xsd="http://www.w3.org/2001/XMLSchema#">
            <owl:Ontology rdf:about="">
                <owl:imports rdf:resource="http://www.brakfalk.com/master/owl/FRBRoo0.8.1.owl"/>
            </owl:Ontology>
            <xsl:variable name="root" select="/"/>
            <xsl:variable name="frbrooF3.Manifestation_Product_Types0">
                <xsl:for-each select="/fonoCore/fonogram">
                    <F3.Manifestation_Product_TypeId>
                        <xsl:value-of select="translate(normalize-space(@id), ' ', '')"/>
                    </F3.Manifestation_Product_TypeId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooF3.Manifestation_Product_Types1">
                <xsl:for-each select="/fonoCore/fonogram/spor">
                    <F3.Manifestation_Product_TypeId>
                        <xsl:value-of select="translate(normalize-space(@nummer), ' ', '')"/>
                    </F3.Manifestation_Product_TypeId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooF3.Manifestation_Product_Types">
                <xsl:copy-of select="$frbrooF3.Manifestation_Product_Types0"/>
                <xsl:copy-of select="$frbrooF3.Manifestation_Product_Types1"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooF3.Manifestation_Product_Types" select="exsl:node-set($allfrbrooF3.Manifestation_Product_Types)/F3.Manifestation_Product_TypeId[not(. =  preceding-sibling::F3.Manifestation_Product_TypeId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooF3.Manifestation_Product_Types)">
                <xsl:variable name="classId" select="."/>
                <frbroo:F3.Manifestation_Product_Type rdf:ID="{concat('F3.Manifestation_Product_Type', $classId)}">
                    <xsl:variable name="propsCLP57F.should_have_number_of_parts0">
                        <xsl:for-each select="$root/fonoCore/fonogram/antalldeler">
                            <xsl:variable name="CLP57F.should_have_number_of_partsProp" select="."/>
                            <xsl:for-each select="../@id">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <CLP57F.should_have_number_of_partsId>
                                        <xsl:value-of select="translate(normalize-space($CLP57F.should_have_number_of_partsProp), ' ', '')"/>
                                    </CLP57F.should_have_number_of_partsId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsCLP57F.should_have_number_of_parts">
                        <xsl:copy-of select="$propsCLP57F.should_have_number_of_parts0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropCLP57F.should_have_number_of_parts" select="exsl:node-set($allPropsCLP57F.should_have_number_of_parts)/CLP57F.should_have_number_of_partsId[not(. = preceding-sibling::CLP57F.should_have_number_of_partsId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropCLP57F.should_have_number_of_parts)">
                        <frbroo:CLP57F.should_have_number_of_parts rdf:resource="{concat('#E60.Number', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP43F.has_dimension0">
                        <xsl:for-each select="$root/fonoCore/fonogram/dimensjon">
                            <xsl:variable name="P43F.has_dimensionProp" select="."/>
                            <xsl:for-each select="../@id">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P43F.has_dimensionId>
                                        <xsl:value-of select="translate(normalize-space($P43F.has_dimensionProp), ' ', '')"/>
                                    </P43F.has_dimensionId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP43F.has_dimension">
                        <xsl:copy-of select="$propsP43F.has_dimension0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP43F.has_dimension" select="exsl:node-set($allPropsP43F.has_dimension)/P43F.has_dimensionId[not(. = preceding-sibling::P43F.has_dimensionId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP43F.has_dimension)">
                        <frbroo:P43F.has_dimension rdf:resource="{concat('#E54.Dimension', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsCLP2F.should_have_type0">
                        <xsl:for-each select="$root/fonoCore/fonogram/fonogramtype">
                            <xsl:variable name="CLP2F.should_have_typeProp" select="."/>
                            <xsl:for-each select="../@id">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <CLP2F.should_have_typeId>
                                        <xsl:value-of select="translate(normalize-space($CLP2F.should_have_typeProp), ' ', '')"/>
                                    </CLP2F.should_have_typeId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsCLP2F.should_have_type">
                        <xsl:copy-of select="$propsCLP2F.should_have_type0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropCLP2F.should_have_type" select="exsl:node-set($allPropsCLP2F.should_have_type)/CLP2F.should_have_typeId[not(. = preceding-sibling::CLP2F.should_have_typeId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropCLP2F.should_have_type)">
                        <frbroo:CLP2F.should_have_type rdf:resource="{concat('#E55.Type', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP3F.has_note0">
                        <xsl:for-each select="$root/fonoCore/fonogram/fritekstinfo">
                            <xsl:variable name="P3F.has_noteProp" select="."/>
                            <xsl:for-each select="../@id">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P3F.has_noteId>
                                        <xsl:value-of select="translate(normalize-space($P3F.has_noteProp), ' ', '')"/>
                                    </P3F.has_noteId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propsP3F.has_note1">
                        <xsl:for-each select="$root/fonoCore/fonogram/hastighet">
                            <xsl:variable name="P3F.has_noteProp" select="."/>
                            <xsl:for-each select="../@id">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P3F.has_noteId>
                                        <xsl:value-of select="translate(normalize-space($P3F.has_noteProp), ' ', '')"/>
                                    </P3F.has_noteId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propsP3F.has_note2">
                        <xsl:for-each select="$root/fonoCore/fonogram/status">
                            <xsl:variable name="P3F.has_noteProp" select="."/>
                            <xsl:for-each select="../@id">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P3F.has_noteId>
                                        <xsl:value-of select="translate(normalize-space($P3F.has_noteProp), ' ', '')"/>
                                    </P3F.has_noteId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propsP3F.has_note3">
                        <xsl:for-each select="$root/fonoCore/fonogram/spilletid">
                            <xsl:variable name="P3F.has_noteProp" select="."/>
                            <xsl:for-each select="../@id">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P3F.has_noteId>
                                        <xsl:value-of select="translate(normalize-space($P3F.has_noteProp), ' ', '')"/>
                                    </P3F.has_noteId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propsP3F.has_note4">
                        <xsl:for-each select="$root/fonoCore/fonogram/spor/@nummer">
                            <xsl:variable name="P3F.has_noteProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P3F.has_noteId>
                                        <xsl:value-of select="translate(normalize-space($P3F.has_noteProp), ' ', '')"/>
                                    </P3F.has_noteId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP3F.has_note">
                        <xsl:copy-of select="$propsP3F.has_note0"/>
                        <xsl:copy-of select="$propsP3F.has_note1"/>
                        <xsl:copy-of select="$propsP3F.has_note2"/>
                        <xsl:copy-of select="$propsP3F.has_note3"/>
                        <xsl:copy-of select="$propsP3F.has_note4"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP3F.has_note" select="exsl:node-set($allPropsP3F.has_note)/P3F.has_noteId[not(. = preceding-sibling::P3F.has_noteId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP3F.has_note)">
                        <frbroo:P3F.has_note rdf:resource="{concat('#E62.String', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP1F.is_identified_by0">
                        <xsl:for-each select="$root/fonoCore/fonogram/identifikator">
                            <xsl:variable name="P1F.is_identified_byProp" select="."/>
                            <xsl:for-each select="../@id">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P1F.is_identified_byId>
                                        <xsl:value-of select="translate(normalize-space($P1F.is_identified_byProp), ' ', '')"/>
                                    </P1F.is_identified_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP1F.is_identified_by">
                        <xsl:copy-of select="$propsP1F.is_identified_by0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP1F.is_identified_by" select="exsl:node-set($allPropsP1F.is_identified_by)/P1F.is_identified_byId[not(. = preceding-sibling::P1F.is_identified_byId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP1F.is_identified_by)">
                        <frbroo:P1F.is_identified_by rdf:resource="{concat('#F14.Identifier', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsCLP45F.should_consist_of0">
                        <xsl:for-each select="$root/fonoCore/fonogram/materialtype">
                            <xsl:variable name="CLP45F.should_consist_ofProp" select="."/>
                            <xsl:for-each select="../@id">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <CLP45F.should_consist_ofId>
                                        <xsl:value-of select="translate(normalize-space($CLP45F.should_consist_ofProp), ' ', '')"/>
                                    </CLP45F.should_consist_ofId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsCLP45F.should_consist_of">
                        <xsl:copy-of select="$propsCLP45F.should_consist_of0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropCLP45F.should_consist_of" select="exsl:node-set($allPropsCLP45F.should_consist_of)/CLP45F.should_consist_ofId[not(. = preceding-sibling::CLP45F.should_consist_ofId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropCLP45F.should_consist_of)">
                        <frbroo:CLP45F.should_consist_of rdf:resource="{concat('#E57.Material', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP102F.has_title0">
                        <xsl:for-each select="$root/fonoCore/fonogram/tittel">
                            <xsl:variable name="P102F.has_titleProp" select="."/>
                            <xsl:for-each select="../@id">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P102F.has_titleId>
                                        <xsl:value-of select="translate(normalize-space($P102F.has_titleProp), ' ', '')"/>
                                    </P102F.has_titleId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propsP102F.has_title1">
                        <xsl:for-each select="$root/fonoCore/fonogram/spor/tittel">
                            <xsl:variable name="P102F.has_titleProp" select="."/>
                            <xsl:for-each select="../@nummer">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P102F.has_titleId>
                                        <xsl:value-of select="translate(normalize-space($P102F.has_titleProp), ' ', '')"/>
                                    </P102F.has_titleId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP102F.has_title">
                        <xsl:copy-of select="$propsP102F.has_title0"/>
                        <xsl:copy-of select="$propsP102F.has_title1"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP102F.has_title" select="exsl:node-set($allPropsP102F.has_title)/P102F.has_titleId[not(. = preceding-sibling::P102F.has_titleId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP102F.has_title)">
                        <frbroo:P102F.has_title rdf:resource="{concat('#E35.Title', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsCLR5F.should_carry0">
                        <xsl:for-each select="$root/fonoCore/fonogram/publiseringsegenskaper/publisering/dato">
                            <xsl:variable name="CLR5F.should_carryProp" select="."/>
                            <xsl:for-each select="../../../@id">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <CLR5F.should_carryId>
                                        <xsl:value-of select="translate(normalize-space($CLR5F.should_carryProp), ' ', '')"/>
                                    </CLR5F.should_carryId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propsCLR5F.should_carry1">
                        <xsl:for-each select="$root/fonoCore/fonogram/spor/ansvarsangivelse">
                            <xsl:variable name="CLR5F.should_carryProp" select="."/>
                            <xsl:for-each select="../@nummer">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <CLR5F.should_carryId>
                                        <xsl:value-of select="translate(normalize-space($CLR5F.should_carryProp), ' ', '')"/>
                                    </CLR5F.should_carryId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsCLR5F.should_carry">
                        <xsl:copy-of select="$propsCLR5F.should_carry0"/>
                        <xsl:copy-of select="$propsCLR5F.should_carry1"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropCLR5F.should_carry" select="exsl:node-set($allPropsCLR5F.should_carry)/CLR5F.should_carryId[not(. = preceding-sibling::CLR5F.should_carryId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropCLR5F.should_carry)">
                        <frbroo:CLR5F.should_carry rdf:resource="{concat('#F41.Publication_Expression', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsCLP105F.right_held_by0">
                        <xsl:for-each select="$root/fonoCore/fonogram/rettighetsholder">
                            <xsl:variable name="CLP105F.right_held_byProp" select="."/>
                            <xsl:for-each select="../@id">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <CLP105F.right_held_byId>
                                        <xsl:value-of select="translate(normalize-space($CLP105F.right_held_byProp), ' ', '')"/>
                                    </CLP105F.right_held_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsCLP105F.right_held_by">
                        <xsl:copy-of select="$propsCLP105F.right_held_by0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropCLP105F.right_held_by" select="exsl:node-set($allPropsCLP105F.right_held_by)/CLP105F.right_held_byId[not(. = preceding-sibling::CLP105F.right_held_byId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropCLP105F.right_held_by)">
                        <frbroo:CLP105F.right_held_by rdf:resource="{concat('#E40.Legal_Body', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsCLP46F.should_be_composed_of0">
                        <xsl:for-each select="$root/fonoCore/fonogram/spor/@nummer">
                            <xsl:variable name="CLP46F.should_be_composed_ofProp" select="."/>
                            <xsl:for-each select="../../@id">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <CLP46F.should_be_composed_ofId>
                                        <xsl:value-of select="translate(normalize-space($CLP46F.should_be_composed_ofProp), ' ', '')"/>
                                    </CLP46F.should_be_composed_ofId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsCLP46F.should_be_composed_of">
                        <xsl:copy-of select="$propsCLP46F.should_be_composed_of0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropCLP46F.should_be_composed_of" select="exsl:node-set($allPropsCLP46F.should_be_composed_of)/CLP46F.should_be_composed_ofId[not(. = preceding-sibling::CLP46F.should_be_composed_ofId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropCLP46F.should_be_composed_of)">
                        <frbroo:CLP46F.should_be_composed_of rdf:resource="{concat('#F3.Manifestation_Product_Type', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsR3B.is_representative_manifesta_product_type_for0">
                        <xsl:for-each select="$root/fonoCore/fonogram/spor/identifikator">
                            <xsl:variable name="R3B.is_representative_manifesta_product_type_forProp" select="."/>
                            <xsl:for-each select="../@nummer">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <R3B.is_representative_manifesta_product_type_forId>
                                        <xsl:value-of select="translate(normalize-space($R3B.is_representative_manifesta_product_type_forProp), ' ', '')"/>
                                    </R3B.is_representative_manifesta_product_type_forId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsR3B.is_representative_manifesta_product_type_for">
                        <xsl:copy-of select="$propsR3B.is_representative_manifesta_product_type_for0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropR3B.is_representative_manifesta_product_type_for" select="exsl:node-set($allPropsR3B.is_representative_manifesta_product_type_for)/R3B.is_representative_manifesta_product_type_forId[not(. = preceding-sibling::R3B.is_representative_manifesta_product_type_forId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropR3B.is_representative_manifesta_product_type_for)">
                        <frbroo:R3B.is_representative_manifesta_product_type_for rdf:resource="{concat('#F20.Self-Contained_Expression', .)}"/>
                    </xsl:for-each>
                </frbroo:F3.Manifestation_Product_Type>
            </xsl:for-each>
            <xsl:variable name="frbrooE60.Numbers0">
                <xsl:for-each select="/fonoCore/fonogram/antalldeler">
                    <E60.NumberId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E60.NumberId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE60.Numbers1">
                <xsl:for-each select="/fonoCore/fonogram/dimensjon">
                    <E60.NumberId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E60.NumberId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE60.Numbers">
                <xsl:copy-of select="$frbrooE60.Numbers0"/>
                <xsl:copy-of select="$frbrooE60.Numbers1"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE60.Numbers" select="exsl:node-set($allfrbrooE60.Numbers)/E60.NumberId[not(. =  preceding-sibling::E60.NumberId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE60.Numbers)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E60.Number rdf:ID="{concat('E60.Number', $classId)}">
                    <xsl:variable name="propshasValue0">
                        <xsl:for-each select="$root/fonoCore/fonogram/antalldeler">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue1">
                        <xsl:for-each select="$root/fonoCore/fonogram/dimensjon">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropshasValue">
                        <xsl:copy-of select="$propshasValue0"/>
                        <xsl:copy-of select="$propshasValue1"/>
                    </xsl:variable>
                    <xsl:variable name="singleProphasValue" select="exsl:node-set($allPropshasValue)/hasValueId[not(. = preceding-sibling::hasValueId)]"/>
                    <xsl:for-each select="exsl:node-set($singleProphasValue)">
                        <frbroo:hasValue rdf:datatype="http://www.w3.org/2001/XMLSchema#string">
                            <xsl:value-of select="."/>
                        </frbroo:hasValue>
                    </xsl:for-each>
                </frbroo:E60.Number>
            </xsl:for-each>
            <xsl:variable name="frbrooE54.Dimensions0">
                <xsl:for-each select="/fonoCore/fonogram/dimensjon">
                    <E54.DimensionId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E54.DimensionId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE54.Dimensions">
                <xsl:copy-of select="$frbrooE54.Dimensions0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE54.Dimensions" select="exsl:node-set($allfrbrooE54.Dimensions)/E54.DimensionId[not(. =  preceding-sibling::E54.DimensionId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE54.Dimensions)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E54.Dimension rdf:ID="{concat('E54.Dimension', $classId)}">
                    <xsl:variable name="propsP91F.has_unit0">
                        <xsl:for-each select="$root/fonoCore/fonogram/dimensjon/@enhet">
                            <xsl:variable name="P91F.has_unitProp" select="."/>
                            <xsl:for-each select="..">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P91F.has_unitId>
                                        <xsl:value-of select="translate(normalize-space($P91F.has_unitProp), ' ', '')"/>
                                    </P91F.has_unitId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP91F.has_unit">
                        <xsl:copy-of select="$propsP91F.has_unit0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP91F.has_unit" select="exsl:node-set($allPropsP91F.has_unit)/P91F.has_unitId[not(. = preceding-sibling::P91F.has_unitId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP91F.has_unit)">
                        <frbroo:P91F.has_unit rdf:resource="{concat('#E58.Measurement_Unit', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP90F.has_value0">
                        <xsl:for-each select="$root/fonoCore/fonogram/dimensjon">
                            <xsl:variable name="P90F.has_valueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P90F.has_valueId>
                                        <xsl:value-of select="translate(normalize-space($P90F.has_valueProp), ' ', '')"/>
                                    </P90F.has_valueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP90F.has_value">
                        <xsl:copy-of select="$propsP90F.has_value0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP90F.has_value" select="exsl:node-set($allPropsP90F.has_value)/P90F.has_valueId[not(. = preceding-sibling::P90F.has_valueId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP90F.has_value)">
                        <frbroo:P90F.has_value rdf:resource="{concat('#E60.Number', .)}"/>
                    </xsl:for-each>
                </frbroo:E54.Dimension>
            </xsl:for-each>
            <xsl:variable name="frbrooE58.Measurement_Units0">
                <xsl:for-each select="/fonoCore/fonogram/dimensjon/@enhet">
                    <E58.Measurement_UnitId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E58.Measurement_UnitId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE58.Measurement_Units">
                <xsl:copy-of select="$frbrooE58.Measurement_Units0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE58.Measurement_Units" select="exsl:node-set($allfrbrooE58.Measurement_Units)/E58.Measurement_UnitId[not(. =  preceding-sibling::E58.Measurement_UnitId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE58.Measurement_Units)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E58.Measurement_Unit rdf:ID="{concat('E58.Measurement_Unit', $classId)}">
                    <xsl:variable name="propshasValue0">
                        <xsl:for-each select="$root/fonoCore/fonogram/dimensjon/@enhet">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropshasValue">
                        <xsl:copy-of select="$propshasValue0"/>
                    </xsl:variable>
                    <xsl:variable name="singleProphasValue" select="exsl:node-set($allPropshasValue)/hasValueId[not(. = preceding-sibling::hasValueId)]"/>
                    <xsl:for-each select="exsl:node-set($singleProphasValue)">
                        <frbroo:hasValue rdf:datatype="http://www.w3.org/2001/XMLSchema#string">
                            <xsl:value-of select="."/>
                        </frbroo:hasValue>
                    </xsl:for-each>
                </frbroo:E58.Measurement_Unit>
            </xsl:for-each>
            <xsl:variable name="frbrooE55.Types0">
                <xsl:for-each select="/fonoCore/fonogram/fonogramtype">
                    <E55.TypeId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E55.TypeId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE55.Types1">
                <xsl:for-each select="/fonoCore/fonogram/identifikator/@type">
                    <E55.TypeId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E55.TypeId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE55.Types2">
                <xsl:for-each select="/fonoCore/fonogram/spor/identifikator/@type">
                    <E55.TypeId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E55.TypeId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE55.Types3">
                <xsl:for-each select="/fonoCore/fonogram/spor/@nummer">
                    <E55.TypeId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E55.TypeId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE55.Types4">
                <xsl:for-each select="/fonoCore/fonogram/fritekstinfo">
                    <E55.TypeId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E55.TypeId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE55.Types5">
                <xsl:for-each select="/fonoCore/fonogram/hastighet">
                    <E55.TypeId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E55.TypeId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE55.Types6">
                <xsl:for-each select="/fonoCore/fonogram/spilletid">
                    <E55.TypeId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E55.TypeId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE55.Types7">
                <xsl:for-each select="/fonoCore/fonogram/status">
                    <E55.TypeId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E55.TypeId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE55.Types">
                <xsl:copy-of select="$frbrooE55.Types0"/>
                <xsl:copy-of select="$frbrooE55.Types1"/>
                <xsl:copy-of select="$frbrooE55.Types2"/>
                <xsl:copy-of select="$frbrooE55.Types3"/>
                <xsl:copy-of select="$frbrooE55.Types4"/>
                <xsl:copy-of select="$frbrooE55.Types5"/>
                <xsl:copy-of select="$frbrooE55.Types6"/>
                <xsl:copy-of select="$frbrooE55.Types7"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE55.Types" select="exsl:node-set($allfrbrooE55.Types)/E55.TypeId[not(. =  preceding-sibling::E55.TypeId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE55.Types)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E55.Type rdf:ID="{concat('E55.Type', $classId)}">
                    <xsl:variable name="propshasValue0">
                        <xsl:for-each select="$root/fonoCore/fonogram/fonogramtype">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue1">
                        <xsl:for-each select="$root/fonoCore/fonogram/identifikator/@type">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue2">
                        <xsl:for-each select="$root/fonoCore/fonogram/spor/identifikator/@type">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue3">
                        <xsl:for-each select="$root/fonoCore/fonogram/spilletid">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="'Spilletid'"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue4">
                        <xsl:for-each select="$root/fonoCore/fonogram/hastighet">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="'Hastighet'"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue5">
                        <xsl:for-each select="$root/fonoCore/fonogram/fritekstinfo">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="'Fritekst'"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue6">
                        <xsl:for-each select="$root/fonoCore/fonogram/spor/@nummer">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="'Spornummer'"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue7">
                        <xsl:for-each select="$root/fonoCore/fonogram/status">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="'Status'"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropshasValue">
                        <xsl:copy-of select="$propshasValue0"/>
                        <xsl:copy-of select="$propshasValue1"/>
                        <xsl:copy-of select="$propshasValue2"/>
                        <xsl:copy-of select="$propshasValue3"/>
                        <xsl:copy-of select="$propshasValue4"/>
                        <xsl:copy-of select="$propshasValue5"/>
                        <xsl:copy-of select="$propshasValue6"/>
                        <xsl:copy-of select="$propshasValue7"/>
                    </xsl:variable>
                    <xsl:variable name="singleProphasValue" select="exsl:node-set($allPropshasValue)/hasValueId[not(. = preceding-sibling::hasValueId)]"/>
                    <xsl:for-each select="exsl:node-set($singleProphasValue)">
                        <frbroo:hasValue rdf:datatype="http://www.w3.org/2001/XMLSchema#string">
                            <xsl:value-of select="."/>
                        </frbroo:hasValue>
                    </xsl:for-each>
                </frbroo:E55.Type>
            </xsl:for-each>
            <xsl:variable name="frbrooE62.Strings0">
                <xsl:for-each select="/fonoCore/fonogram/fritekstinfo">
                    <E62.StringId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E62.StringId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE62.Strings1">
                <xsl:for-each select="/fonoCore/fonogram/hastighet">
                    <E62.StringId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E62.StringId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE62.Strings2">
                <xsl:for-each select="/fonoCore/fonogram/status">
                    <E62.StringId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E62.StringId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE62.Strings3">
                <xsl:for-each select="/fonoCore/fonogram/publiseringsegenskaper/ansvarsangivelse">
                    <E62.StringId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E62.StringId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE62.Strings4">
                <xsl:for-each select="/fonoCore/fonogram/publiseringsegenskaper/omslagsbilde/@bildetekst">
                    <E62.StringId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E62.StringId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE62.Strings5">
                <xsl:for-each select="/fonoCore/fonogram/spilletid">
                    <E62.StringId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E62.StringId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE62.Strings6">
                <xsl:for-each select="/fonoCore/fonogram/spor/@nummer">
                    <E62.StringId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E62.StringId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE62.Strings7">
                <xsl:for-each select="/fonoCore/fonogram/spor/ansvarsangivelse">
                    <E62.StringId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E62.StringId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE62.Strings">
                <xsl:copy-of select="$frbrooE62.Strings0"/>
                <xsl:copy-of select="$frbrooE62.Strings1"/>
                <xsl:copy-of select="$frbrooE62.Strings2"/>
                <xsl:copy-of select="$frbrooE62.Strings3"/>
                <xsl:copy-of select="$frbrooE62.Strings4"/>
                <xsl:copy-of select="$frbrooE62.Strings5"/>
                <xsl:copy-of select="$frbrooE62.Strings6"/>
                <xsl:copy-of select="$frbrooE62.Strings7"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE62.Strings" select="exsl:node-set($allfrbrooE62.Strings)/E62.StringId[not(. =  preceding-sibling::E62.StringId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE62.Strings)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E62.String rdf:ID="{concat('E62.String', $classId)}">
                    <xsl:variable name="propsP3.1F.has_type0">
                        <xsl:for-each select="$root/fonoCore/fonogram/spor/@nummer">
                            <xsl:variable name="P3.1F.has_typeProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P3.1F.has_typeId>
                                        <xsl:value-of select="translate(normalize-space($P3.1F.has_typeProp), ' ', '')"/>
                                    </P3.1F.has_typeId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propsP3.1F.has_type1">
                        <xsl:for-each select="$root/fonoCore/fonogram/fritekstinfo">
                            <xsl:variable name="P3.1F.has_typeProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P3.1F.has_typeId>
                                        <xsl:value-of select="translate(normalize-space($P3.1F.has_typeProp), ' ', '')"/>
                                    </P3.1F.has_typeId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propsP3.1F.has_type2">
                        <xsl:for-each select="$root/fonoCore/fonogram/hastighet">
                            <xsl:variable name="P3.1F.has_typeProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P3.1F.has_typeId>
                                        <xsl:value-of select="translate(normalize-space($P3.1F.has_typeProp), ' ', '')"/>
                                    </P3.1F.has_typeId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propsP3.1F.has_type3">
                        <xsl:for-each select="$root/fonoCore/fonogram/spilletid">
                            <xsl:variable name="P3.1F.has_typeProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P3.1F.has_typeId>
                                        <xsl:value-of select="translate(normalize-space($P3.1F.has_typeProp), ' ', '')"/>
                                    </P3.1F.has_typeId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propsP3.1F.has_type4">
                        <xsl:for-each select="$root/fonoCore/fonogram/status">
                            <xsl:variable name="P3.1F.has_typeProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P3.1F.has_typeId>
                                        <xsl:value-of select="translate(normalize-space($P3.1F.has_typeProp), ' ', '')"/>
                                    </P3.1F.has_typeId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP3.1F.has_type">
                        <xsl:copy-of select="$propsP3.1F.has_type0"/>
                        <xsl:copy-of select="$propsP3.1F.has_type1"/>
                        <xsl:copy-of select="$propsP3.1F.has_type2"/>
                        <xsl:copy-of select="$propsP3.1F.has_type3"/>
                        <xsl:copy-of select="$propsP3.1F.has_type4"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP3.1F.has_type" select="exsl:node-set($allPropsP3.1F.has_type)/P3.1F.has_typeId[not(. = preceding-sibling::P3.1F.has_typeId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP3.1F.has_type)">
                        <frbroo:P3.1F.has_type rdf:resource="{concat('#E55.Type', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propshasValue0">
                        <xsl:for-each select="$root/fonoCore/fonogram/fritekstinfo">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue1">
                        <xsl:for-each select="$root/fonoCore/fonogram/hastighet">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue2">
                        <xsl:for-each select="$root/fonoCore/fonogram/status">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue3">
                        <xsl:for-each select="$root/fonoCore/fonogram/publiseringsegenskaper/ansvarsangivelse">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue4">
                        <xsl:for-each select="$root/fonoCore/fonogram/publiseringsegenskaper/omslagsbilde/@bildetekst">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue5">
                        <xsl:for-each select="$root/fonoCore/fonogram/spilletid">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue6">
                        <xsl:for-each select="$root/fonoCore/fonogram/spor/@nummer">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue7">
                        <xsl:for-each select="$root/fonoCore/fonogram/spor/ansvarsangivelse">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropshasValue">
                        <xsl:copy-of select="$propshasValue0"/>
                        <xsl:copy-of select="$propshasValue1"/>
                        <xsl:copy-of select="$propshasValue2"/>
                        <xsl:copy-of select="$propshasValue3"/>
                        <xsl:copy-of select="$propshasValue4"/>
                        <xsl:copy-of select="$propshasValue5"/>
                        <xsl:copy-of select="$propshasValue6"/>
                        <xsl:copy-of select="$propshasValue7"/>
                    </xsl:variable>
                    <xsl:variable name="singleProphasValue" select="exsl:node-set($allPropshasValue)/hasValueId[not(. = preceding-sibling::hasValueId)]"/>
                    <xsl:for-each select="exsl:node-set($singleProphasValue)">
                        <frbroo:hasValue rdf:datatype="http://www.w3.org/2001/XMLSchema#string">
                            <xsl:value-of select="."/>
                        </frbroo:hasValue>
                    </xsl:for-each>
                </frbroo:E62.String>
            </xsl:for-each>
            <xsl:variable name="frbrooF14.Identifiers0">
                <xsl:for-each select="/fonoCore/fonogram/identifikator">
                    <F14.IdentifierId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </F14.IdentifierId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooF14.Identifiers1">
                <xsl:for-each select="/fonoCore/fonogram/publiseringsegenskaper/publisering/katalognr">
                    <F14.IdentifierId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </F14.IdentifierId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooF14.Identifiers2">
                <xsl:for-each select="/fonoCore/fonogram/spor/identifikator">
                    <F14.IdentifierId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </F14.IdentifierId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooF14.Identifiers">
                <xsl:copy-of select="$frbrooF14.Identifiers0"/>
                <xsl:copy-of select="$frbrooF14.Identifiers1"/>
                <xsl:copy-of select="$frbrooF14.Identifiers2"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooF14.Identifiers" select="exsl:node-set($allfrbrooF14.Identifiers)/F14.IdentifierId[not(. =  preceding-sibling::F14.IdentifierId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooF14.Identifiers)">
                <xsl:variable name="classId" select="."/>
                <frbroo:F14.Identifier rdf:ID="{concat('F14.Identifier', $classId)}">
                    <xsl:variable name="propsP2F.has_type0">
                        <xsl:for-each select="$root/fonoCore/fonogram/identifikator/@type">
                            <xsl:variable name="P2F.has_typeProp" select="."/>
                            <xsl:for-each select="..">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P2F.has_typeId>
                                        <xsl:value-of select="translate(normalize-space($P2F.has_typeProp), ' ', '')"/>
                                    </P2F.has_typeId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propsP2F.has_type1">
                        <xsl:for-each select="$root/fonoCore/fonogram/spor/identifikator/@type">
                            <xsl:variable name="P2F.has_typeProp" select="."/>
                            <xsl:for-each select="..">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P2F.has_typeId>
                                        <xsl:value-of select="translate(normalize-space($P2F.has_typeProp), ' ', '')"/>
                                    </P2F.has_typeId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP2F.has_type">
                        <xsl:copy-of select="$propsP2F.has_type0"/>
                        <xsl:copy-of select="$propsP2F.has_type1"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP2F.has_type" select="exsl:node-set($allPropsP2F.has_type)/P2F.has_typeId[not(. = preceding-sibling::P2F.has_typeId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP2F.has_type)">
                        <frbroo:P2F.has_type rdf:resource="{concat('#E55.Type', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propshasValue0">
                        <xsl:for-each select="$root/fonoCore/fonogram/identifikator">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue1">
                        <xsl:for-each select="$root/fonoCore/fonogram/publiseringsegenskaper/publisering/katalognr">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue2">
                        <xsl:for-each select="$root/fonoCore/fonogram/spor/identifikator">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropshasValue">
                        <xsl:copy-of select="$propshasValue0"/>
                        <xsl:copy-of select="$propshasValue1"/>
                        <xsl:copy-of select="$propshasValue2"/>
                    </xsl:variable>
                    <xsl:variable name="singleProphasValue" select="exsl:node-set($allPropshasValue)/hasValueId[not(. = preceding-sibling::hasValueId)]"/>
                    <xsl:for-each select="exsl:node-set($singleProphasValue)">
                        <frbroo:hasValue rdf:datatype="http://www.w3.org/2001/XMLSchema#string">
                            <xsl:value-of select="."/>
                        </frbroo:hasValue>
                    </xsl:for-each>
                </frbroo:F14.Identifier>
            </xsl:for-each>
            <xsl:variable name="frbrooE57.Materials0">
                <xsl:for-each select="/fonoCore/fonogram/materialtype">
                    <E57.MaterialId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E57.MaterialId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE57.Materials">
                <xsl:copy-of select="$frbrooE57.Materials0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE57.Materials" select="exsl:node-set($allfrbrooE57.Materials)/E57.MaterialId[not(. =  preceding-sibling::E57.MaterialId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE57.Materials)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E57.Material rdf:ID="{concat('E57.Material', $classId)}">
                    <xsl:variable name="propshasValue0">
                        <xsl:for-each select="$root/fonoCore/fonogram/materialtype">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropshasValue">
                        <xsl:copy-of select="$propshasValue0"/>
                    </xsl:variable>
                    <xsl:variable name="singleProphasValue" select="exsl:node-set($allPropshasValue)/hasValueId[not(. = preceding-sibling::hasValueId)]"/>
                    <xsl:for-each select="exsl:node-set($singleProphasValue)">
                        <frbroo:hasValue rdf:datatype="http://www.w3.org/2001/XMLSchema#string">
                            <xsl:value-of select="."/>
                        </frbroo:hasValue>
                    </xsl:for-each>
                </frbroo:E57.Material>
            </xsl:for-each>
            <xsl:variable name="frbrooE35.Titles0">
                <xsl:for-each select="/fonoCore/fonogram/tittel">
                    <E35.TitleId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E35.TitleId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE35.Titles1">
                <xsl:for-each select="/fonoCore/fonogram/spor/tittel">
                    <E35.TitleId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E35.TitleId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE35.Titles">
                <xsl:copy-of select="$frbrooE35.Titles0"/>
                <xsl:copy-of select="$frbrooE35.Titles1"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE35.Titles" select="exsl:node-set($allfrbrooE35.Titles)/E35.TitleId[not(. =  preceding-sibling::E35.TitleId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE35.Titles)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E35.Title rdf:ID="{concat('E35.Title', $classId)}">
                    <xsl:variable name="propshasValue0">
                        <xsl:for-each select="$root/fonoCore/fonogram/tittel">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue1">
                        <xsl:for-each select="$root/fonoCore/fonogram/spor/tittel">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropshasValue">
                        <xsl:copy-of select="$propshasValue0"/>
                        <xsl:copy-of select="$propshasValue1"/>
                    </xsl:variable>
                    <xsl:variable name="singleProphasValue" select="exsl:node-set($allPropshasValue)/hasValueId[not(. = preceding-sibling::hasValueId)]"/>
                    <xsl:for-each select="exsl:node-set($singleProphasValue)">
                        <frbroo:hasValue rdf:datatype="http://www.w3.org/2001/XMLSchema#string">
                            <xsl:value-of select="."/>
                        </frbroo:hasValue>
                    </xsl:for-each>
                </frbroo:E35.Title>
            </xsl:for-each>
            <xsl:variable name="frbrooF41.Publication_Expressions0">
                <xsl:for-each select="/fonoCore/fonogram/publiseringsegenskaper">
                    <F41.Publication_ExpressionId>
                        <xsl:value-of select="translate(normalize-space(publisering/dato), ' ', '')"/>
                    </F41.Publication_ExpressionId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooF41.Publication_Expressions1">
                <xsl:for-each select="/fonoCore/fonogram/spor/ansvarsangivelse">
                    <F41.Publication_ExpressionId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </F41.Publication_ExpressionId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooF41.Publication_Expressions">
                <xsl:copy-of select="$frbrooF41.Publication_Expressions0"/>
                <xsl:copy-of select="$frbrooF41.Publication_Expressions1"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooF41.Publication_Expressions" select="exsl:node-set($allfrbrooF41.Publication_Expressions)/F41.Publication_ExpressionId[not(. =  preceding-sibling::F41.Publication_ExpressionId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooF41.Publication_Expressions)">
                <xsl:variable name="classId" select="."/>
                <frbroo:F41.Publication_Expression rdf:ID="{concat('F41.Publication_Expression', $classId)}">
                    <xsl:variable name="propsP106B.forms_part_of0">
                        <xsl:for-each select="$root/fonoCore/fonogram/publiseringsegenskaper/ansvarsangivelse">
                            <xsl:variable name="P106B.forms_part_ofProp" select="."/>
                            <xsl:for-each select="../publisering/dato">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P106B.forms_part_ofId>
                                        <xsl:value-of select="translate(normalize-space($P106B.forms_part_ofProp), ' ', '')"/>
                                    </P106B.forms_part_ofId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propsP106B.forms_part_of1">
                        <xsl:for-each select="$root/fonoCore/fonogram/spor/ansvarsangivelse">
                            <xsl:variable name="P106B.forms_part_ofProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P106B.forms_part_ofId>
                                        <xsl:value-of select="translate(normalize-space($P106B.forms_part_ofProp), ' ', '')"/>
                                    </P106B.forms_part_ofId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP106B.forms_part_of">
                        <xsl:copy-of select="$propsP106B.forms_part_of0"/>
                        <xsl:copy-of select="$propsP106B.forms_part_of1"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP106B.forms_part_of" select="exsl:node-set($allPropsP106B.forms_part_of)/P106B.forms_part_ofId[not(. = preceding-sibling::P106B.forms_part_ofId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP106B.forms_part_of)">
                        <frbroo:P106B.forms_part_of rdf:resource="{concat('#E33.Linguistic_Object', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP138B.has_representation0">
                        <xsl:for-each select="$root/fonoCore/fonogram/publiseringsegenskaper/omslagsbilde">
                            <xsl:variable name="P138B.has_representationProp" select="."/>
                            <xsl:for-each select="../publisering/dato">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P138B.has_representationId>
                                        <xsl:value-of select="translate(normalize-space($P138B.has_representationProp), ' ', '')"/>
                                    </P138B.has_representationId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP138B.has_representation">
                        <xsl:copy-of select="$propsP138B.has_representation0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP138B.has_representation" select="exsl:node-set($allPropsP138B.has_representation)/P138B.has_representationId[not(. = preceding-sibling::P138B.has_representationId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP138B.has_representation)">
                        <frbroo:P138B.has_representation rdf:resource="{concat('#E38.Image', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP94B.was_created_by0">
                        <xsl:for-each select="$root/fonoCore/fonogram/publiseringsegenskaper/publisering/dato">
                            <xsl:variable name="P94B.was_created_byProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P94B.was_created_byId>
                                        <xsl:value-of select="translate(normalize-space($P94B.was_created_byProp), ' ', '')"/>
                                    </P94B.was_created_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP94B.was_created_by">
                        <xsl:copy-of select="$propsP94B.was_created_by0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP94B.was_created_by" select="exsl:node-set($allPropsP94B.was_created_by)/P94B.was_created_byId[not(. = preceding-sibling::P94B.was_created_byId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP94B.was_created_by)">
                        <frbroo:P94B.was_created_by rdf:resource="{concat('#F45.Publishing_Event', .)}"/>
                    </xsl:for-each>
                </frbroo:F41.Publication_Expression>
            </xsl:for-each>
            <xsl:variable name="frbrooE33.Linguistic_Objects0">
                <xsl:for-each select="/fonoCore/fonogram/publiseringsegenskaper/ansvarsangivelse">
                    <E33.Linguistic_ObjectId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E33.Linguistic_ObjectId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE33.Linguistic_Objects1">
                <xsl:for-each select="/fonoCore/fonogram/spor/ansvarsangivelse">
                    <E33.Linguistic_ObjectId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E33.Linguistic_ObjectId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE33.Linguistic_Objects">
                <xsl:copy-of select="$frbrooE33.Linguistic_Objects0"/>
                <xsl:copy-of select="$frbrooE33.Linguistic_Objects1"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE33.Linguistic_Objects" select="exsl:node-set($allfrbrooE33.Linguistic_Objects)/E33.Linguistic_ObjectId[not(. =  preceding-sibling::E33.Linguistic_ObjectId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE33.Linguistic_Objects)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E33.Linguistic_Object rdf:ID="{concat('E33.Linguistic_Object', $classId)}">
                    <xsl:variable name="propsP3F.has_note0">
                        <xsl:for-each select="$root/fonoCore/fonogram/publiseringsegenskaper/ansvarsangivelse">
                            <xsl:variable name="P3F.has_noteProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P3F.has_noteId>
                                        <xsl:value-of select="translate(normalize-space($P3F.has_noteProp), ' ', '')"/>
                                    </P3F.has_noteId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propsP3F.has_note1">
                        <xsl:for-each select="$root/fonoCore/fonogram/spor/ansvarsangivelse">
                            <xsl:variable name="P3F.has_noteProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P3F.has_noteId>
                                        <xsl:value-of select="translate(normalize-space($P3F.has_noteProp), ' ', '')"/>
                                    </P3F.has_noteId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP3F.has_note">
                        <xsl:copy-of select="$propsP3F.has_note0"/>
                        <xsl:copy-of select="$propsP3F.has_note1"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP3F.has_note" select="exsl:node-set($allPropsP3F.has_note)/P3F.has_noteId[not(. = preceding-sibling::P3F.has_noteId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP3F.has_note)">
                        <frbroo:P3F.has_note rdf:resource="{concat('#E62.String', .)}"/>
                    </xsl:for-each>
                </frbroo:E33.Linguistic_Object>
            </xsl:for-each>
            <xsl:variable name="frbrooE38.Images0">
                <xsl:for-each select="/fonoCore/fonogram/publiseringsegenskaper/omslagsbilde">
                    <E38.ImageId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E38.ImageId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE38.Images">
                <xsl:copy-of select="$frbrooE38.Images0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE38.Images" select="exsl:node-set($allfrbrooE38.Images)/E38.ImageId[not(. =  preceding-sibling::E38.ImageId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE38.Images)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E38.Image rdf:ID="{concat('E38.Image', $classId)}">
                    <xsl:variable name="propsP3F.has_note0">
                        <xsl:for-each select="$root/fonoCore/fonogram/publiseringsegenskaper/omslagsbilde/@bildetekst">
                            <xsl:variable name="P3F.has_noteProp" select="."/>
                            <xsl:for-each select="..">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P3F.has_noteId>
                                        <xsl:value-of select="translate(normalize-space($P3F.has_noteProp), ' ', '')"/>
                                    </P3F.has_noteId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP3F.has_note">
                        <xsl:copy-of select="$propsP3F.has_note0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP3F.has_note" select="exsl:node-set($allPropsP3F.has_note)/P3F.has_noteId[not(. = preceding-sibling::P3F.has_noteId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP3F.has_note)">
                        <frbroo:P3F.has_note rdf:resource="{concat('#E62.String', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propshasValue0">
                        <xsl:for-each select="$root/fonoCore/fonogram/publiseringsegenskaper/omslagsbilde">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropshasValue">
                        <xsl:copy-of select="$propshasValue0"/>
                    </xsl:variable>
                    <xsl:variable name="singleProphasValue" select="exsl:node-set($allPropshasValue)/hasValueId[not(. = preceding-sibling::hasValueId)]"/>
                    <xsl:for-each select="exsl:node-set($singleProphasValue)">
                        <frbroo:hasValue rdf:datatype="http://www.w3.org/2001/XMLSchema#string">
                            <xsl:value-of select="."/>
                        </frbroo:hasValue>
                    </xsl:for-each>
                </frbroo:E38.Image>
            </xsl:for-each>
            <xsl:variable name="frbrooF45.Publishing_Events0">
                <xsl:for-each select="/fonoCore/fonogram/publiseringsegenskaper/publisering">
                    <F45.Publishing_EventId>
                        <xsl:value-of select="translate(normalize-space(dato), ' ', '')"/>
                    </F45.Publishing_EventId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooF45.Publishing_Events">
                <xsl:copy-of select="$frbrooF45.Publishing_Events0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooF45.Publishing_Events" select="exsl:node-set($allfrbrooF45.Publishing_Events)/F45.Publishing_EventId[not(. =  preceding-sibling::F45.Publishing_EventId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooF45.Publishing_Events)">
                <xsl:variable name="classId" select="."/>
                <frbroo:F45.Publishing_Event rdf:ID="{concat('F45.Publishing_Event', $classId)}">
                    <xsl:variable name="propsP4F.has_time-span0">
                        <xsl:for-each select="$root/fonoCore/fonogram/publiseringsegenskaper/publisering/dato">
                            <xsl:variable name="P4F.has_time-spanProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P4F.has_time-spanId>
                                        <xsl:value-of select="translate(normalize-space($P4F.has_time-spanProp), ' ', '')"/>
                                    </P4F.has_time-spanId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP4F.has_time-span">
                        <xsl:copy-of select="$propsP4F.has_time-span0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP4F.has_time-span" select="exsl:node-set($allPropsP4F.has_time-span)/P4F.has_time-spanId[not(. = preceding-sibling::P4F.has_time-spanId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP4F.has_time-span)">
                        <frbroo:P4F.has_time-span rdf:resource="{concat('#E52.Time-Span', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP7F.took_place_at0">
                        <xsl:for-each select="$root/fonoCore/fonogram/publiseringsegenskaper/publisering/sted">
                            <xsl:variable name="P7F.took_place_atProp" select="."/>
                            <xsl:for-each select="../dato">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P7F.took_place_atId>
                                        <xsl:value-of select="translate(normalize-space($P7F.took_place_atProp), ' ', '')"/>
                                    </P7F.took_place_atId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP7F.took_place_at">
                        <xsl:copy-of select="$propsP7F.took_place_at0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP7F.took_place_at" select="exsl:node-set($allPropsP7F.took_place_at)/P7F.took_place_atId[not(. = preceding-sibling::P7F.took_place_atId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP7F.took_place_at)">
                        <frbroo:P7F.took_place_at rdf:resource="{concat('#E53.Place', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP14F.carried_out_by0">
                        <xsl:for-each select="$root/fonoCore/fonogram/publiseringsegenskaper/publisering/utgiver">
                            <xsl:variable name="P14F.carried_out_byProp" select="."/>
                            <xsl:for-each select="../dato">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P14F.carried_out_byId>
                                        <xsl:value-of select="translate(normalize-space($P14F.carried_out_byProp), ' ', '')"/>
                                    </P14F.carried_out_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP14F.carried_out_by">
                        <xsl:copy-of select="$propsP14F.carried_out_by0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP14F.carried_out_by" select="exsl:node-set($allPropsP14F.carried_out_by)/P14F.carried_out_byId[not(. = preceding-sibling::P14F.carried_out_byId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP14F.carried_out_by)">
                        <frbroo:P14F.carried_out_by rdf:resource="{concat('#F7.Corporate_Body', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP1F.is_identified_by0">
                        <xsl:for-each select="$root/fonoCore/fonogram/publiseringsegenskaper/publisering/katalognr">
                            <xsl:variable name="P1F.is_identified_byProp" select="."/>
                            <xsl:for-each select="../dato">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P1F.is_identified_byId>
                                        <xsl:value-of select="translate(normalize-space($P1F.is_identified_byProp), ' ', '')"/>
                                    </P1F.is_identified_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP1F.is_identified_by">
                        <xsl:copy-of select="$propsP1F.is_identified_by0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP1F.is_identified_by" select="exsl:node-set($allPropsP1F.is_identified_by)/P1F.is_identified_byId[not(. = preceding-sibling::P1F.is_identified_byId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP1F.is_identified_by)">
                        <frbroo:P1F.is_identified_by rdf:resource="{concat('#F14.Identifier', .)}"/>
                    </xsl:for-each>
                </frbroo:F45.Publishing_Event>
            </xsl:for-each>
            <xsl:variable name="frbrooE52.Time-Spans0">
                <xsl:for-each select="/fonoCore/fonogram/publiseringsegenskaper/publisering/dato">
                    <E52.Time-SpanId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E52.Time-SpanId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE52.Time-Spans">
                <xsl:copy-of select="$frbrooE52.Time-Spans0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE52.Time-Spans" select="exsl:node-set($allfrbrooE52.Time-Spans)/E52.Time-SpanId[not(. =  preceding-sibling::E52.Time-SpanId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE52.Time-Spans)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E52.Time-Span rdf:ID="{concat('E52.Time-Span', $classId)}">
                    <xsl:variable name="propsP78F.is_identified_by0">
                        <xsl:for-each select="$root/fonoCore/fonogram/publiseringsegenskaper/publisering/dato">
                            <xsl:variable name="P78F.is_identified_byProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P78F.is_identified_byId>
                                        <xsl:value-of select="translate(normalize-space($P78F.is_identified_byProp), ' ', '')"/>
                                    </P78F.is_identified_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP78F.is_identified_by">
                        <xsl:copy-of select="$propsP78F.is_identified_by0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP78F.is_identified_by" select="exsl:node-set($allPropsP78F.is_identified_by)/P78F.is_identified_byId[not(. = preceding-sibling::P78F.is_identified_byId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP78F.is_identified_by)">
                        <frbroo:P78F.is_identified_by rdf:resource="{concat('#E61.Time_Primitive', .)}"/>
                    </xsl:for-each>
                </frbroo:E52.Time-Span>
            </xsl:for-each>
            <xsl:variable name="frbrooE61.Time_Primitives0">
                <xsl:for-each select="/fonoCore/fonogram/publiseringsegenskaper/publisering/dato">
                    <E61.Time_PrimitiveId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E61.Time_PrimitiveId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE61.Time_Primitives">
                <xsl:copy-of select="$frbrooE61.Time_Primitives0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE61.Time_Primitives" select="exsl:node-set($allfrbrooE61.Time_Primitives)/E61.Time_PrimitiveId[not(. =  preceding-sibling::E61.Time_PrimitiveId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE61.Time_Primitives)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E61.Time_Primitive rdf:ID="{concat('E61.Time_Primitive', $classId)}">
                    <xsl:variable name="propshasValue0">
                        <xsl:for-each select="$root/fonoCore/fonogram/publiseringsegenskaper/publisering/dato">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropshasValue">
                        <xsl:copy-of select="$propshasValue0"/>
                    </xsl:variable>
                    <xsl:variable name="singleProphasValue" select="exsl:node-set($allPropshasValue)/hasValueId[not(. = preceding-sibling::hasValueId)]"/>
                    <xsl:for-each select="exsl:node-set($singleProphasValue)">
                        <frbroo:hasValue rdf:datatype="http://www.w3.org/2001/XMLSchema#string">
                            <xsl:value-of select="."/>
                        </frbroo:hasValue>
                    </xsl:for-each>
                </frbroo:E61.Time_Primitive>
            </xsl:for-each>
            <xsl:variable name="frbrooE53.Places0">
                <xsl:for-each select="/fonoCore/fonogram/publiseringsegenskaper/publisering/sted">
                    <E53.PlaceId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E53.PlaceId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE53.Places">
                <xsl:copy-of select="$frbrooE53.Places0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE53.Places" select="exsl:node-set($allfrbrooE53.Places)/E53.PlaceId[not(. =  preceding-sibling::E53.PlaceId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE53.Places)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E53.Place rdf:ID="{concat('E53.Place', $classId)}">
                    <xsl:variable name="propsP87F.is_identified_by0">
                        <xsl:for-each select="$root/fonoCore/fonogram/publiseringsegenskaper/publisering/sted">
                            <xsl:variable name="P87F.is_identified_byProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P87F.is_identified_byId>
                                        <xsl:value-of select="translate(normalize-space($P87F.is_identified_byProp), ' ', '')"/>
                                    </P87F.is_identified_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP87F.is_identified_by">
                        <xsl:copy-of select="$propsP87F.is_identified_by0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP87F.is_identified_by" select="exsl:node-set($allPropsP87F.is_identified_by)/P87F.is_identified_byId[not(. = preceding-sibling::P87F.is_identified_byId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP87F.is_identified_by)">
                        <frbroo:P87F.is_identified_by rdf:resource="{concat('#E48.Place_Name', .)}"/>
                    </xsl:for-each>
                </frbroo:E53.Place>
            </xsl:for-each>
            <xsl:variable name="frbrooE48.Place_Names0">
                <xsl:for-each select="/fonoCore/fonogram/publiseringsegenskaper/publisering/sted">
                    <E48.Place_NameId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E48.Place_NameId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE48.Place_Names">
                <xsl:copy-of select="$frbrooE48.Place_Names0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE48.Place_Names" select="exsl:node-set($allfrbrooE48.Place_Names)/E48.Place_NameId[not(. =  preceding-sibling::E48.Place_NameId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE48.Place_Names)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E48.Place_Name rdf:ID="{concat('E48.Place_Name', $classId)}">
                    <xsl:variable name="propshasValue0">
                        <xsl:for-each select="$root/fonoCore/fonogram/publiseringsegenskaper/publisering/sted">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropshasValue">
                        <xsl:copy-of select="$propshasValue0"/>
                    </xsl:variable>
                    <xsl:variable name="singleProphasValue" select="exsl:node-set($allPropshasValue)/hasValueId[not(. = preceding-sibling::hasValueId)]"/>
                    <xsl:for-each select="exsl:node-set($singleProphasValue)">
                        <frbroo:hasValue rdf:datatype="http://www.w3.org/2001/XMLSchema#string">
                            <xsl:value-of select="."/>
                        </frbroo:hasValue>
                    </xsl:for-each>
                </frbroo:E48.Place_Name>
            </xsl:for-each>
            <xsl:variable name="frbrooF7.Corporate_Bodys0">
                <xsl:for-each select="/fonoCore/fonogram/publiseringsegenskaper/publisering/utgiver">
                    <F7.Corporate_BodyId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </F7.Corporate_BodyId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooF7.Corporate_Bodys">
                <xsl:copy-of select="$frbrooF7.Corporate_Bodys0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooF7.Corporate_Bodys" select="exsl:node-set($allfrbrooF7.Corporate_Bodys)/F7.Corporate_BodyId[not(. =  preceding-sibling::F7.Corporate_BodyId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooF7.Corporate_Bodys)">
                <xsl:variable name="classId" select="."/>
                <frbroo:F7.Corporate_Body rdf:ID="{concat('F7.Corporate_Body', $classId)}">
                    <xsl:variable name="propsP131F.is_identified_by0">
                        <xsl:for-each select="$root/fonoCore/fonogram/publiseringsegenskaper/publisering/utgiver">
                            <xsl:variable name="P131F.is_identified_byProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P131F.is_identified_byId>
                                        <xsl:value-of select="translate(normalize-space($P131F.is_identified_byProp), ' ', '')"/>
                                    </P131F.is_identified_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP131F.is_identified_by">
                        <xsl:copy-of select="$propsP131F.is_identified_by0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP131F.is_identified_by" select="exsl:node-set($allPropsP131F.is_identified_by)/P131F.is_identified_byId[not(. = preceding-sibling::P131F.is_identified_byId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP131F.is_identified_by)">
                        <frbroo:P131F.is_identified_by rdf:resource="{concat('#E82.Actor_Appellation', .)}"/>
                    </xsl:for-each>
                </frbroo:F7.Corporate_Body>
            </xsl:for-each>
            <xsl:variable name="frbrooE82.Actor_Appellations0">
                <xsl:for-each select="/fonoCore/fonogram/publiseringsegenskaper/publisering/utgiver">
                    <E82.Actor_AppellationId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E82.Actor_AppellationId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE82.Actor_Appellations1">
                <xsl:for-each select="/fonoCore/fonogram/rettighetsholder">
                    <E82.Actor_AppellationId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E82.Actor_AppellationId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE82.Actor_Appellations">
                <xsl:copy-of select="$frbrooE82.Actor_Appellations0"/>
                <xsl:copy-of select="$frbrooE82.Actor_Appellations1"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE82.Actor_Appellations" select="exsl:node-set($allfrbrooE82.Actor_Appellations)/E82.Actor_AppellationId[not(. =  preceding-sibling::E82.Actor_AppellationId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE82.Actor_Appellations)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E82.Actor_Appellation rdf:ID="{concat('E82.Actor_Appellation', $classId)}">
                    <xsl:variable name="propshasValue0">
                        <xsl:for-each select="$root/fonoCore/fonogram/publiseringsegenskaper/publisering/utgiver">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue1">
                        <xsl:for-each select="$root/fonoCore/fonogram/rettighetsholder">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropshasValue">
                        <xsl:copy-of select="$propshasValue0"/>
                        <xsl:copy-of select="$propshasValue1"/>
                    </xsl:variable>
                    <xsl:variable name="singleProphasValue" select="exsl:node-set($allPropshasValue)/hasValueId[not(. = preceding-sibling::hasValueId)]"/>
                    <xsl:for-each select="exsl:node-set($singleProphasValue)">
                        <frbroo:hasValue rdf:datatype="http://www.w3.org/2001/XMLSchema#string">
                            <xsl:value-of select="."/>
                        </frbroo:hasValue>
                    </xsl:for-each>
                </frbroo:E82.Actor_Appellation>
            </xsl:for-each>
            <xsl:variable name="frbrooE40.Legal_Bodys0">
                <xsl:for-each select="/fonoCore/fonogram/rettighetsholder">
                    <E40.Legal_BodyId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E40.Legal_BodyId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE40.Legal_Bodys">
                <xsl:copy-of select="$frbrooE40.Legal_Bodys0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE40.Legal_Bodys" select="exsl:node-set($allfrbrooE40.Legal_Bodys)/E40.Legal_BodyId[not(. =  preceding-sibling::E40.Legal_BodyId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE40.Legal_Bodys)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E40.Legal_Body rdf:ID="{concat('E40.Legal_Body', $classId)}">
                    <xsl:variable name="propsP131F.is_identified_by0">
                        <xsl:for-each select="$root/fonoCore/fonogram/rettighetsholder">
                            <xsl:variable name="P131F.is_identified_byProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P131F.is_identified_byId>
                                        <xsl:value-of select="translate(normalize-space($P131F.is_identified_byProp), ' ', '')"/>
                                    </P131F.is_identified_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP131F.is_identified_by">
                        <xsl:copy-of select="$propsP131F.is_identified_by0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP131F.is_identified_by" select="exsl:node-set($allPropsP131F.is_identified_by)/P131F.is_identified_byId[not(. = preceding-sibling::P131F.is_identified_byId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP131F.is_identified_by)">
                        <frbroo:P131F.is_identified_by rdf:resource="{concat('#E82.Actor_Appellation', .)}"/>
                    </xsl:for-each>
                </frbroo:E40.Legal_Body>
            </xsl:for-each>
            <xsl:variable name="frbrooF20.Self-Contained_Expressions0">
                <xsl:for-each select="/fonoCore/fonogram/spor/identifikator">
                    <F20.Self-Contained_ExpressionId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </F20.Self-Contained_ExpressionId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooF20.Self-Contained_Expressions">
                <xsl:copy-of select="$frbrooF20.Self-Contained_Expressions0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooF20.Self-Contained_Expressions" select="exsl:node-set($allfrbrooF20.Self-Contained_Expressions)/F20.Self-Contained_ExpressionId[not(. =  preceding-sibling::F20.Self-Contained_ExpressionId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooF20.Self-Contained_Expressions)">
                <xsl:variable name="classId" select="."/>
                <frbroo:F20.Self-Contained_Expression rdf:ID="{concat('F20.Self-Contained_Expression', $classId)}">
                    <xsl:variable name="propsR7B.has_representative_manifestation_singleton0">
                        <xsl:for-each select="$root/fonoCore/fonogram/spor/identifikator">
                            <xsl:variable name="R7B.has_representative_manifestation_singletonProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <R7B.has_representative_manifestation_singletonId>
                                        <xsl:value-of select="translate(normalize-space($R7B.has_representative_manifestation_singletonProp), ' ', '')"/>
                                    </R7B.has_representative_manifestation_singletonId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsR7B.has_representative_manifestation_singleton">
                        <xsl:copy-of select="$propsR7B.has_representative_manifestation_singleton0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropR7B.has_representative_manifestation_singleton" select="exsl:node-set($allPropsR7B.has_representative_manifestation_singleton)/R7B.has_representative_manifestation_singletonId[not(. = preceding-sibling::R7B.has_representative_manifestation_singletonId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropR7B.has_representative_manifestation_singleton)">
                        <frbroo:R7B.has_representative_manifestation_singleton rdf:resource="{concat('#F4.Manifestation_Singleton', .)}"/>
                    </xsl:for-each>
                </frbroo:F20.Self-Contained_Expression>
            </xsl:for-each>
            <xsl:variable name="frbrooF4.Manifestation_Singletons0">
                <xsl:for-each select="/fonoCore/fonogram/spor/identifikator">
                    <F4.Manifestation_SingletonId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </F4.Manifestation_SingletonId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooF4.Manifestation_Singletons">
                <xsl:copy-of select="$frbrooF4.Manifestation_Singletons0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooF4.Manifestation_Singletons" select="exsl:node-set($allfrbrooF4.Manifestation_Singletons)/F4.Manifestation_SingletonId[not(. =  preceding-sibling::F4.Manifestation_SingletonId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooF4.Manifestation_Singletons)">
                <xsl:variable name="classId" select="."/>
                <frbroo:F4.Manifestation_Singleton rdf:ID="{concat('F4.Manifestation_Singleton', $classId)}">
                    <xsl:variable name="propsP1F.is_identified_by0">
                        <xsl:for-each select="$root/fonoCore/fonogram/spor/identifikator">
                            <xsl:variable name="P1F.is_identified_byProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P1F.is_identified_byId>
                                        <xsl:value-of select="translate(normalize-space($P1F.is_identified_byProp), ' ', '')"/>
                                    </P1F.is_identified_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP1F.is_identified_by">
                        <xsl:copy-of select="$propsP1F.is_identified_by0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP1F.is_identified_by" select="exsl:node-set($allPropsP1F.is_identified_by)/P1F.is_identified_byId[not(. = preceding-sibling::P1F.is_identified_byId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP1F.is_identified_by)">
                        <frbroo:P1F.is_identified_by rdf:resource="{concat('#F14.Identifier', .)}"/>
                    </xsl:for-each>
                </frbroo:F4.Manifestation_Singleton>
            </xsl:for-each>
        </rdf:RDF>
    </xsl:template>
</xsl:stylesheet>