<?


// ************************************************************


// *** funksjoner.php                                       ***


// *** 28.05.2007 / Lars Gunnar Eggen                       ***


// ***                                                      ***


// *** Transformering og validering av XML->OWL             ***


// ************************************************************





// Feilhndtering


ini_set('display_errors','0');


ini_set('display_startup_errors','0');


error_reporting(E_NOTICE);


set_error_handler('errorHandler');


function errorHandler($errle, $errstr) {


  $errstr = substr($errstr, strpos($errstr, ">]: ")+3, strlen($errstr));


  echo "<p class=\"pil\">". print_r($errstr, true)."</p>";


}








// Hent ut postinfo


$kilde = stripslashes($_POST['kilde']);


$format = $_POST['format'];


$output = $_POST['output'];


$funksjon = $_POST['funksjon']{0};





// Endre evt ulovlige bokstaver


if ($output == "2") {


  $kilde = str_replace(",","-",$kilde);


  $kilde = str_replace(":","-",$kilde);


  $kilde = str_replace("","aa",$kilde);


  $kilde = str_replace("","ae",$kilde);


  $kilde = str_replace("","oe",$kilde);


  $kilde = str_replace("","Aa",$kilde);


  $kilde = str_replace("","Oe",$kilde);


  $kilde = str_replace("","Ae",$kilde);


  $kilde = substr($kilde, 0, strpos($kilde, "?>")+2).str_replace("?","-",substr($kilde, strpos($kilde, "?>")+2, strlen($kilde)));


  $kilde = str_replace("http--//","http://",$kilde);


}





// Hvilken funksjon skal kjres?


switch ($funksjon) {


  case "U": // Utfr transformasjon


    transform($kilde, $format, $output);


    break;


  case "V": // Utfr validering


    validate($kilde, $format);


    break;


}





// *** Transformasjon


// ************************************************************


function transform($kilde, $format, $output) {





  // Hent inn XML- og XSL-kode og lagre i matrise


  $arguments = array(


    '/_xml' => $kilde,


    '/_xsl' => file_get_contents("xsl/".$format.".xsl")


  );





  // Hent inn XSLT-skript


  include("xsltprocess.php");





  // Kjr transformasjon


  $xsltproc = xslt_create();


  $owl_kode = xslt_process($xsltproc,'arg:/_xml','arg:/_xsl',null,$arguments);





  // Hvilken output nskes?


  switch ($output) {


  case "1": // Output: OWL


    xslt_free($xsltproc);


    $fp = fopen("instanser.owl",'w');


    $write = fwrite($fp,$owl_kode) or die("Det oppsto problemer med generering av instanser.owl");





    header("Location: http://www.brakfalk.com/master/instanser.owl");


    break;


  case "2":


    xslt_free($xsltproc);


    $fp = fopen("instanser.owl",'w');


    $write = fwrite($fp,$owl_kode) or die("Det oppsto problemer med generering av instanser.owl");


    header("Location: http://www.brakfalk.com/master/owl2html.php");


    break;


  case "3":


    xslt_free($xsltproc);


    $fp = fopen("instanser.owl",'w');


    $write = fwrite($fp,$owl_kode) or die("Det oppsto problemer med generering av instanser.owl");


    ?>


    <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">


    <html>


    <head>


      <title>Visualisering</title>


      <base href="http://www.brakfalk.com/master/" />


      <meta name="robots" content="nofollow" />


      <meta http-equiv="Content-Language" content="no-bok" />


      <meta http-equiv="Content-Type" content="text/html; charset=windows-1252" />


      <link rel="stylesheet" type="text/css" href="css/stil.css" />


   </head>


   <body>


     <h1>VISUALISERING</h1>


     <h3 class="innrykk">RDF Gravity</h3>


     <ol class="innrykk">


       <li>Kjr <a href="http://semweb.salzburgresearch.at/apps/rdf-gravity/jws/rdf-gravity.jnlp">RDF Gravity</a> [<a href="http://semweb.salzburgresearch.at/apps/rdf-gravity/">1</a>] (ca 10 MB, krever Java Web Start)</li>


       <li>Velg <i>Open URL</i> og hent inn <a href="http://www.brakfalk.com/master/instanser.owl">http://www.brakfalk.com/master/instanser.owl</a></li>


       <li>For  f best mulig oversikt kan det lnne seg  filtrere bort <i>concept nodes</i>, samt  vise <i>edges</i> og <i>labels</i></li>


     </ol>


     


     <h3 class="innrykk">Growl</h3>


     <ol class="innrykk">


       <li>Last ned <a href="http://www.uvm.edu/~skrivov/growl/index.html">Growl OntoBrowser 2</a> (ca 8 MB)</li>


       <li>Last ned <a href="http://www.brakfalk.com/master/instanser.owl">instanser.owl</a> og largre filen p harddisken</li>


       <li>Kjr Growl, velg <i>Load</i> p menyen og importer <a href="http://www.brakfalk.com/master/instanser.owl">instanser.owl</a></li>


     </ol>


     <p class="tilbake"><a href="javascript:history.go(-1)">G tilbake</a></p>


   </body>


   </html>  


<?


    break;


  }


}





// *** Validering


// ************************************************************


function validate($kilde, $format) {


  ?>


  <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">


  <html>


  <head>


    <title>Transformasjonsverkty</title>


    <base href="http://www.brakfalk.com/master/" />


    <meta name="robots" content="nofollow" />


    <meta http-equiv="Content-Language" content="no-bok" />


    <meta http-equiv="Content-Type" content="text/html; charset=windows-1252" />


    <link rel="stylesheet" type="text/css" href="css/stil.css" />


  </head>


  <body>


    <h1>VALIDERING</h1>


  <?


  $fp = fopen("xml/temp.xml",'w');


  $write = fwrite($fp,$kilde) or die("Det oppsto problemer med generering av xml/teml.owl");


  $doc = new DomDocument;


  $doc->Load('http://www.brakfalk.com/master/xml/temp.xml');





  // Validerer dokumentet


  if ($doc->validate()) {


    $feil = false;


  } else {


    $feil = true;


  }





  // Er ingen eller feil DTD er funnet?


  if (strstr($kilde, $format.'.dtd') == false) {


    $dtdfeil = true;


  } else {


    $dtdfeil = false;


  }





  // Gi tilbakemelding om evt feil eller godkjenning


  if ($feil) {


    if ($dtdfeil) {


      echo "<p class=\"feil\">XML-dokumentet er velformulert, men det ble ikke funnet noen gyldig DTD for det valgte formatet <i>".$format."</i>.</p>";


    } else {


      echo "<p class=\"feil\">XML-dokumentet er ikke velformulert.</p>";


    }


  } else {


    echo "<p class=\"ok\">XML-dokumentet er velformulert og stemmer overens med DTD.</p>";


  }


  


  // Om ingen DTD er funnet; gi tips om DTD


  if ($dtdfeil) {


    echo "<p class=\"tips\">Benytt DOCTYPE-deklarasjonen <i>&lt;!DOCTYPE fonoCore SYSTEM \"http://www.brakfalk.com/master/xml/".$format.".dtd\"&gt;</i> i XML-dokumentet</p>";


  }


  


?>


  <p class="tilbake"><a href="javascript:history.go(-1)">G tilbake</a></p>


</body>


</html>


<?


}


?>