<?xml version="1.0" encoding="ISO-8859-1" standalone="no"?>
<!--Generated using the Java XML2OWL Mapping Tool-->
<!--Modified by Lars Gunnar Eggen-->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:exsl="http://exslt.org/common" exclude-result-prefixes="exsl" version="1.0">
    <xsl:output type="text" encoding="ISO-8859-1"/>
    <xsl:template match="/">
        <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:frbroo="http://www.brakfalk.com/master/owl/FRBRoo0.8.1.owl#" xmlns:owl="http://www.w3.org/2002/07/owl#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#" xmlns:xsd="http://www.w3.org/2001/XMLSchema#">
             <owl:Ontology rdf:about="">
                <owl:imports rdf:resource="http://www.brakfalk.com/master/owl/FRBRoo0.8.1.owl"/>
            </owl:Ontology>
            <xsl:variable name="root" select="/"/>
            <xsl:variable name="frbrooF1.Works0">
                <xsl:for-each select="/verkCore/verk">
                    <F1.WorkId>
                        <xsl:value-of select="translate(normalize-space(@id), ' ', '')"/>
                    </F1.WorkId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooF1.Works1">
                <xsl:for-each select="/verkCore/verk/modifisert_verk">
                    <F1.WorkId>
                        <xsl:value-of select="translate(normalize-space(@kildeid), ' ', '')"/>
                    </F1.WorkId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooF1.Works2">
                <xsl:for-each select="/verkCore/verk/underliggende_verk">
                    <F1.WorkId>
                        <xsl:value-of select="translate(normalize-space(@kildeid), ' ', '')"/>
                    </F1.WorkId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooF1.Works3">
                <xsl:for-each select="/verkCore/verk/etterfolgende_verk">
                    <F1.WorkId>
                        <xsl:value-of select="translate(normalize-space(@kildeid), ' ', '')"/>
                    </F1.WorkId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooF1.Works">
                <xsl:copy-of select="$frbrooF1.Works0"/>
                <xsl:copy-of select="$frbrooF1.Works1"/>
                <xsl:copy-of select="$frbrooF1.Works2"/>
                <xsl:copy-of select="$frbrooF1.Works3"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooF1.Works" select="exsl:node-set($allfrbrooF1.Works)/F1.WorkId[not(. =  preceding-sibling::F1.WorkId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooF1.Works)">
	        <xsl:variable name="classId" select="."/>
	        <xsl:variable name="posisjon" select="position()"/>
	        <xsl:variable name="memberVERDI" select="$root/verkCore/verk[$posisjon]/underliggende_verk/@kildeid"/>
                <xsl:variable name="masterVERDI" select="$root/verkCore/verk[$posisjon]/mastertape"/>
            
                <xsl:choose>
                  <xsl:when test="string-length($memberVERDI) &gt; 0 or count($masterVERDI) &gt; 1">
                    <frbroo:F21.Complex_Work rdf:ID="{concat('F1.Work', $classId)}">
                    
                       <xsl:variable name="propsR12F.has_member0">
                           <xsl:for-each select="$root/verkCore/verk/underliggende_verk/@kildeid">
                               <xsl:variable name="R12F.has_memberProp" select="."/>
                               <xsl:for-each select="../../@id">
                                   <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                       <R12F.has_memberId>
                                           <xsl:value-of select="translate(normalize-space($R12F.has_memberProp), ' ', '')"/>
                                       </R12F.has_memberId>
                                   </xsl:if>
                               </xsl:for-each>
                           </xsl:for-each>
                       </xsl:variable>
                       <xsl:variable name="allPropsR12F.has_member">
                           <xsl:copy-of select="$propsR12F.has_member0"/>
                       </xsl:variable>
                       <xsl:variable name="singlePropR12F.has_member" select="exsl:node-set($allPropsR12F.has_member)/R12F.has_memberId[not(. = preceding-sibling::R12F.has_memberId)]"/>
                       <xsl:for-each select="exsl:node-set($singlePropR12F.has_member)">
                           <frbroo:R12F.has_member rdf:resource="{concat('#F1.Work', .)}"/>
                       </xsl:for-each>
                       <xsl:variable name="propsR57B.has_successor0">
                           <xsl:for-each select="$root/verkCore/verk/etterfolgende_verk/@kildeid">
                               <xsl:variable name="R57B.has_successorProp" select="."/>
                               <xsl:for-each select="../../@id">
                                   <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                       <R57B.has_successorId>
                                           <xsl:value-of select="translate(normalize-space($R57B.has_successorProp), ' ', '')"/>
                                       </R57B.has_successorId>
                                   </xsl:if>
                               </xsl:for-each>
                           </xsl:for-each>
                       </xsl:variable>
                       <xsl:variable name="allPropsR57B.has_successor">
                           <xsl:copy-of select="$propsR57B.has_successor0"/>
                       </xsl:variable>
                       <xsl:variable name="singlePropR57B.has_successor" select="exsl:node-set($allPropsR57B.has_successor)/R57B.has_successorId[not(. = preceding-sibling::R57B.has_successorId)]"/>
                       <xsl:for-each select="exsl:node-set($singlePropR57B.has_successor)">
                           <frbroo:R57B.has_successor rdf:resource="{concat('#F1.Work', .)}"/>
                       </xsl:for-each>
                       <xsl:variable name="propsR58F.is_derivative_of0">
                           <xsl:for-each select="$root/verkCore/verk/modifisert_verk/@kildeid">
                               <xsl:variable name="R58F.is_derivative_ofProp" select="."/>
                               <xsl:for-each select="../../@id">
                                   <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                       <R58F.is_derivative_ofId>
                                           <xsl:value-of select="translate(normalize-space($R58F.is_derivative_ofProp), ' ', '')"/>
                                       </R58F.is_derivative_ofId>
                                   </xsl:if>
                               </xsl:for-each>
                           </xsl:for-each>
                       </xsl:variable>
                       <xsl:variable name="allPropsR58F.is_derivative_of">
                           <xsl:copy-of select="$propsR58F.is_derivative_of0"/>
                       </xsl:variable>
                       <xsl:variable name="singlePropR58F.is_derivative_of" select="exsl:node-set($allPropsR58F.is_derivative_of)/R58F.is_derivative_ofId[not(. = preceding-sibling::R58F.is_derivative_ofId)]"/>
                       <xsl:for-each select="exsl:node-set($singlePropR58F.is_derivative_of)">
                           <frbroo:R58F.is_derivative_of rdf:resource="{concat('#F1.Work', .)}"/>
                       </xsl:for-each>
                       <xsl:variable name="propsR1F.has_constraining_supertype0">
                           <xsl:for-each select="$root/verkCore/verk/form">
                               <xsl:variable name="R1F.has_constraining_supertypeProp" select="."/>
                               <xsl:for-each select="../@id">
                                   <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                       <R1F.has_constraining_supertypeId>
                                           <xsl:value-of select="translate(normalize-space($R1F.has_constraining_supertypeProp), ' ', '')"/>
                                       </R1F.has_constraining_supertypeId>
                                   </xsl:if>
                               </xsl:for-each>
                           </xsl:for-each>
                       </xsl:variable>
                       <xsl:variable name="allPropsR1F.has_constraining_supertype">
                           <xsl:copy-of select="$propsR1F.has_constraining_supertype0"/>
                       </xsl:variable>
                       <xsl:variable name="singlePropR1F.has_constraining_supertype" select="exsl:node-set($allPropsR1F.has_constraining_supertype)/R1F.has_constraining_supertypeId[not(. = preceding-sibling::R1F.has_constraining_supertypeId)]"/>
                       <xsl:for-each select="exsl:node-set($singlePropR1F.has_constraining_supertype)">
                           <frbroo:R1F.has_constraining_supertype rdf:resource="{concat('#E55.Type', .)}"/>
                       </xsl:for-each>
                       <xsl:variable name="propsP3F.has_note0">
                           <xsl:for-each select="$root/verkCore/verk/fritekstinfo">
                               <xsl:variable name="P3F.has_noteProp" select="."/>
                               <xsl:for-each select="../@id">
                                   <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                       <P3F.has_noteId>
                                           <xsl:value-of select="translate(normalize-space($P3F.has_noteProp), ' ', '')"/>
                                       </P3F.has_noteId>
                                   </xsl:if>
                               </xsl:for-each>
                           </xsl:for-each>
                       </xsl:variable>
                       <xsl:variable name="allPropsP3F.has_note">
                           <xsl:copy-of select="$propsP3F.has_note0"/>
                       </xsl:variable>
                       <xsl:variable name="singlePropP3F.has_note" select="exsl:node-set($allPropsP3F.has_note)/P3F.has_noteId[not(. = preceding-sibling::P3F.has_noteId)]"/>
                       <xsl:for-each select="exsl:node-set($singlePropP3F.has_note)">
                           <frbroo:P3F.has_note rdf:resource="{concat('#E62.String', .)}"/>
                       </xsl:for-each>
                       <xsl:variable name="propsP1F.is_identified_by0">
                           <xsl:for-each select="$root/verkCore/verk/identifikator">
                               <xsl:variable name="P1F.is_identified_byProp" select="."/>
                               <xsl:for-each select="../@id">
                                   <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                       <P1F.is_identified_byId>
                                           <xsl:value-of select="translate(normalize-space($P1F.is_identified_byProp), ' ', '')"/>
                                       </P1F.is_identified_byId>
                                   </xsl:if>
                               </xsl:for-each>
                           </xsl:for-each>
                       </xsl:variable>
                       <xsl:variable name="allPropsP1F.is_identified_by">
                           <xsl:copy-of select="$propsP1F.is_identified_by0"/>
                       </xsl:variable>
                       <xsl:variable name="singlePropP1F.is_identified_by" select="exsl:node-set($allPropsP1F.is_identified_by)/P1F.is_identified_byId[not(. = preceding-sibling::P1F.is_identified_byId)]"/>
                       <xsl:for-each select="exsl:node-set($singlePropP1F.is_identified_by)">
                           <frbroo:P1F.is_identified_by rdf:resource="{concat('#F14.Identifier', .)}"/>
                       </xsl:for-each>
                       <xsl:variable name="propsR56F.is_realised_in0">
                           <xsl:for-each select="$root/verkCore/verk/mastertape">
                               <xsl:variable name="R56F.is_realised_inProp" select="."/>
                               <xsl:for-each select="../@id">
                                   <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                       <R56F.is_realised_inId>
                                           <xsl:value-of select="translate(normalize-space($R56F.is_realised_inProp), ' ', '')"/>
                                       </R56F.is_realised_inId>
                                   </xsl:if>
                               </xsl:for-each>
                           </xsl:for-each>
                       </xsl:variable>
                       <xsl:variable name="allPropsR56F.is_realised_in">
                           <xsl:copy-of select="$propsR56F.is_realised_in0"/>
                       </xsl:variable>
                       <xsl:variable name="singlePropR56F.is_realised_in" select="exsl:node-set($allPropsR56F.is_realised_in)/R56F.is_realised_inId[not(. = preceding-sibling::R56F.is_realised_inId)]"/>
                       <xsl:for-each select="exsl:node-set($singlePropR56F.is_realised_in)">
                           <frbroo:R13F.is_realised_in rdf:resource="{concat('#F20.Self-Contained_Expression', .)}"/>
                       </xsl:for-each>
                       <xsl:variable name="propsP102F.has_title0">
                           <xsl:for-each select="$root/verkCore/verk/tittel">
                               <xsl:variable name="P102F.has_titleProp" select="."/>
                               <xsl:for-each select="../@id">
                                   <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                       <P102F.has_titleId>
                                           <xsl:value-of select="translate(normalize-space($P102F.has_titleProp), ' ', '')"/>
                                       </P102F.has_titleId>
                                   </xsl:if>
                               </xsl:for-each>
                           </xsl:for-each>
                       </xsl:variable>
                       <xsl:variable name="allPropsP102F.has_title">
                           <xsl:copy-of select="$propsP102F.has_title0"/>
                       </xsl:variable>
                       <xsl:variable name="singlePropP102F.has_title" select="exsl:node-set($allPropsP102F.has_title)/P102F.has_titleId[not(. = preceding-sibling::P102F.has_titleId)]"/>
                       <xsl:for-each select="exsl:node-set($singlePropP102F.has_title)">
                           <frbroo:P102F.has_title rdf:resource="{concat('#E35.Title', .)}"/>
                       </xsl:for-each>
                       <xsl:variable name="propsR21B.was_initiated_by0">
                           <xsl:for-each select="$root/verkCore/verk/skapelse/dato">
                               <xsl:variable name="R21B.was_initiated_byProp" select="."/>
                               <xsl:for-each select="../../@id">
                                   <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                       <R21B.was_initiated_byId>
                                           <xsl:value-of select="translate(normalize-space($R21B.was_initiated_byProp), ' ', '')"/>
                                       </R21B.was_initiated_byId>
                                   </xsl:if>
                               </xsl:for-each>
                           </xsl:for-each>
                       </xsl:variable>
                       <xsl:variable name="allPropsR21B.was_initiated_by">
                           <xsl:copy-of select="$propsR21B.was_initiated_by0"/>
                       </xsl:variable>
                       <xsl:variable name="singlePropR21B.was_initiated_by" select="exsl:node-set($allPropsR21B.was_initiated_by)/R21B.was_initiated_byId[not(. = preceding-sibling::R21B.was_initiated_byId)]"/>
                       <xsl:for-each select="exsl:node-set($singlePropR21B.was_initiated_by)">
                           <frbroo:R21B.was_initiated_by rdf:resource="{concat('#F30.Work_Conception', .)}"/>
                    </xsl:for-each>
                    
                    
                    </frbroo:F21.Complex_Work>
                  </xsl:when>
                  <xsl:otherwise>
                    <frbroo:F46.Individual_Work rdf:ID="{concat('F1.Work', $classId)}">
                    
                    <xsl:variable name="propsR12F.has_member0">
                        <xsl:for-each select="$root/verkCore/verk/underliggende_verk/@kildeid">
                            <xsl:variable name="R12F.has_memberProp" select="."/>
                            <xsl:for-each select="../../@id">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <R12F.has_memberId>
                                        <xsl:value-of select="translate(normalize-space($R12F.has_memberProp), ' ', '')"/>
                                    </R12F.has_memberId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsR12F.has_member">
                        <xsl:copy-of select="$propsR12F.has_member0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropR12F.has_member" select="exsl:node-set($allPropsR12F.has_member)/R12F.has_memberId[not(. = preceding-sibling::R12F.has_memberId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropR12F.has_member)">
                        <frbroo:R12F.has_member rdf:resource="{concat('#F1.Work', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsR57B.has_successor0">
                        <xsl:for-each select="$root/verkCore/verk/etterfolgende_verk/@kildeid">
                            <xsl:variable name="R57B.has_successorProp" select="."/>
                            <xsl:for-each select="../../@id">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <R57B.has_successorId>
                                        <xsl:value-of select="translate(normalize-space($R57B.has_successorProp), ' ', '')"/>
                                    </R57B.has_successorId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsR57B.has_successor">
                        <xsl:copy-of select="$propsR57B.has_successor0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropR57B.has_successor" select="exsl:node-set($allPropsR57B.has_successor)/R57B.has_successorId[not(. = preceding-sibling::R57B.has_successorId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropR57B.has_successor)">
                        <frbroo:R57B.has_successor rdf:resource="{concat('#F1.Work', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsR58F.is_derivative_of0">
                        <xsl:for-each select="$root/verkCore/verk/modifisert_verk/@kildeid">
                            <xsl:variable name="R58F.is_derivative_ofProp" select="."/>
                            <xsl:for-each select="../../@id">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <R58F.is_derivative_ofId>
                                        <xsl:value-of select="translate(normalize-space($R58F.is_derivative_ofProp), ' ', '')"/>
                                    </R58F.is_derivative_ofId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsR58F.is_derivative_of">
                        <xsl:copy-of select="$propsR58F.is_derivative_of0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropR58F.is_derivative_of" select="exsl:node-set($allPropsR58F.is_derivative_of)/R58F.is_derivative_ofId[not(. = preceding-sibling::R58F.is_derivative_ofId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropR58F.is_derivative_of)">
                        <frbroo:R58F.is_derivative_of rdf:resource="{concat('#F1.Work', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsR1F.has_constraining_supertype0">
                        <xsl:for-each select="$root/verkCore/verk/form">
                            <xsl:variable name="R1F.has_constraining_supertypeProp" select="."/>
                            <xsl:for-each select="../@id">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <R1F.has_constraining_supertypeId>
                                        <xsl:value-of select="translate(normalize-space($R1F.has_constraining_supertypeProp), ' ', '')"/>
                                    </R1F.has_constraining_supertypeId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsR1F.has_constraining_supertype">
                        <xsl:copy-of select="$propsR1F.has_constraining_supertype0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropR1F.has_constraining_supertype" select="exsl:node-set($allPropsR1F.has_constraining_supertype)/R1F.has_constraining_supertypeId[not(. = preceding-sibling::R1F.has_constraining_supertypeId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropR1F.has_constraining_supertype)">
                        <frbroo:R1F.has_constraining_supertype rdf:resource="{concat('#E55.Type', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP3F.has_note0">
                        <xsl:for-each select="$root/verkCore/verk/fritekstinfo">
                            <xsl:variable name="P3F.has_noteProp" select="."/>
                            <xsl:for-each select="../@id">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P3F.has_noteId>
                                        <xsl:value-of select="translate(normalize-space($P3F.has_noteProp), ' ', '')"/>
                                    </P3F.has_noteId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP3F.has_note">
                        <xsl:copy-of select="$propsP3F.has_note0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP3F.has_note" select="exsl:node-set($allPropsP3F.has_note)/P3F.has_noteId[not(. = preceding-sibling::P3F.has_noteId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP3F.has_note)">
                        <frbroo:P3F.has_note rdf:resource="{concat('#E62.String', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP1F.is_identified_by0">
                        <xsl:for-each select="$root/verkCore/verk/identifikator">
                            <xsl:variable name="P1F.is_identified_byProp" select="."/>
                            <xsl:for-each select="../@id">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P1F.is_identified_byId>
                                        <xsl:value-of select="translate(normalize-space($P1F.is_identified_byProp), ' ', '')"/>
                                    </P1F.is_identified_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP1F.is_identified_by">
                        <xsl:copy-of select="$propsP1F.is_identified_by0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP1F.is_identified_by" select="exsl:node-set($allPropsP1F.is_identified_by)/P1F.is_identified_byId[not(. = preceding-sibling::P1F.is_identified_byId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP1F.is_identified_by)">
                        <frbroo:P1F.is_identified_by rdf:resource="{concat('#F14.Identifier', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsR56F.is_realised_in0">
                        <xsl:for-each select="$root/verkCore/verk/mastertape">
                            <xsl:variable name="R56F.is_realised_inProp" select="."/>
                            <xsl:for-each select="../@id">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <R56F.is_realised_inId>
                                        <xsl:value-of select="translate(normalize-space($R56F.is_realised_inProp), ' ', '')"/>
                                    </R56F.is_realised_inId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsR56F.is_realised_in">
                        <xsl:copy-of select="$propsR56F.is_realised_in0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropR56F.is_realised_in" select="exsl:node-set($allPropsR56F.is_realised_in)/R56F.is_realised_inId[not(. = preceding-sibling::R56F.is_realised_inId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropR56F.is_realised_in)">
                        <frbroo:R56F.is_realised_in rdf:resource="{concat('#F20.Self-Contained_Expression', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP102F.has_title0">
                        <xsl:for-each select="$root/verkCore/verk/tittel">
                            <xsl:variable name="P102F.has_titleProp" select="."/>
                            <xsl:for-each select="../@id">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P102F.has_titleId>
                                        <xsl:value-of select="translate(normalize-space($P102F.has_titleProp), ' ', '')"/>
                                    </P102F.has_titleId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP102F.has_title">
                        <xsl:copy-of select="$propsP102F.has_title0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP102F.has_title" select="exsl:node-set($allPropsP102F.has_title)/P102F.has_titleId[not(. = preceding-sibling::P102F.has_titleId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP102F.has_title)">
                        <frbroo:P102F.has_title rdf:resource="{concat('#E35.Title', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsR21B.was_initiated_by0">
                        <xsl:for-each select="$root/verkCore/verk/skapelse/dato">
                            <xsl:variable name="R21B.was_initiated_byProp" select="."/>
                            <xsl:for-each select="../../@id">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <R21B.was_initiated_byId>
                                        <xsl:value-of select="translate(normalize-space($R21B.was_initiated_byProp), ' ', '')"/>
                                    </R21B.was_initiated_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsR21B.was_initiated_by">
                        <xsl:copy-of select="$propsR21B.was_initiated_by0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropR21B.was_initiated_by" select="exsl:node-set($allPropsR21B.was_initiated_by)/R21B.was_initiated_byId[not(. = preceding-sibling::R21B.was_initiated_byId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropR21B.was_initiated_by)">
                        <frbroo:R21B.was_initiated_by rdf:resource="{concat('#F30.Work_Conception', .)}"/>
                    </xsl:for-each>
                    
                    </frbroo:F46.Individual_Work>
                  </xsl:otherwise>
                </xsl:choose>
            </xsl:for-each>
            
            
            
            <xsl:variable name="frbrooE55.Types0">
                <xsl:for-each select="/verkCore/verk/form">
                    <E55.TypeId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E55.TypeId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE55.Types1">
                <xsl:for-each select="/verkCore/verk/fritekstinfo">
                    <E55.TypeId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E55.TypeId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE55.Types2">
                <xsl:for-each select="/verkCore/verk/identifikator/@type">
                    <E55.TypeId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E55.TypeId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE55.Types3">
                <xsl:for-each select="/verkCore/verk/mastertape/identifikator/@type">
                    <E55.TypeId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E55.TypeId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE55.Types4">
                <xsl:for-each select="/verkCore/verk/skapelse/aktor/@rolle">
                    <E55.TypeId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E55.TypeId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE55.Types">
                <xsl:copy-of select="$frbrooE55.Types0"/>
                <xsl:copy-of select="$frbrooE55.Types1"/>
                <xsl:copy-of select="$frbrooE55.Types2"/>
                <xsl:copy-of select="$frbrooE55.Types3"/>
                <xsl:copy-of select="$frbrooE55.Types4"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE55.Types" select="exsl:node-set($allfrbrooE55.Types)/E55.TypeId[not(. =  preceding-sibling::E55.TypeId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE55.Types)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E55.Type rdf:ID="{concat('E55.Type', $classId)}">
                    <xsl:variable name="propshasValue0">
                        <xsl:for-each select="$root/verkCore/verk/form">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue1">
                        <xsl:for-each select="$root/verkCore/verk/fritekstinfo">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="'Fritekst'"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue2">
                        <xsl:for-each select="$root/verkCore/verk/identifikator/@type">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue3">
                        <xsl:for-each select="$root/verkCore/verk/mastertape/identifikator/@type">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue4">
                        <xsl:for-each select="$root/verkCore/verk/skapelse/aktor/@rolle">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropshasValue">
                        <xsl:copy-of select="$propshasValue0"/>
                        <xsl:copy-of select="$propshasValue1"/>
                        <xsl:copy-of select="$propshasValue2"/>
                        <xsl:copy-of select="$propshasValue3"/>
                        <xsl:copy-of select="$propshasValue4"/>
                    </xsl:variable>
                    <xsl:variable name="singleProphasValue" select="exsl:node-set($allPropshasValue)/hasValueId[not(. = preceding-sibling::hasValueId)]"/>
                    <xsl:for-each select="exsl:node-set($singleProphasValue)">
                        <frbroo:hasValue rdf:datatype="http://www.w3.org/2001/XMLSchema#string">
                            <xsl:value-of select="."/>
                        </frbroo:hasValue>
                    </xsl:for-each>
                </frbroo:E55.Type>
            </xsl:for-each>
            <xsl:variable name="frbrooE62.Strings0">
                <xsl:for-each select="/verkCore/verk/fritekstinfo">
                    <E62.StringId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E62.StringId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE62.Strings">
                <xsl:copy-of select="$frbrooE62.Strings0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE62.Strings" select="exsl:node-set($allfrbrooE62.Strings)/E62.StringId[not(. =  preceding-sibling::E62.StringId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE62.Strings)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E62.String rdf:ID="{concat('E62.String', $classId)}">
                    <xsl:variable name="propsP3.1F.has_type0">
                        <xsl:for-each select="$root/verkCore/verk/fritekstinfo">
                            <xsl:variable name="P3.1F.has_typeProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P3.1F.has_typeId>
                                        <xsl:value-of select="translate(normalize-space($P3.1F.has_typeProp), ' ', '')"/>
                                    </P3.1F.has_typeId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP3.1F.has_type">
                        <xsl:copy-of select="$propsP3.1F.has_type0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP3.1F.has_type" select="exsl:node-set($allPropsP3.1F.has_type)/P3.1F.has_typeId[not(. = preceding-sibling::P3.1F.has_typeId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP3.1F.has_type)">
                        <frbroo:P3.1F.has_type rdf:resource="{concat('#E55.Type', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propshasValue0">
                        <xsl:for-each select="$root/verkCore/verk/fritekstinfo">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropshasValue">
                        <xsl:copy-of select="$propshasValue0"/>
                    </xsl:variable>
                    <xsl:variable name="singleProphasValue" select="exsl:node-set($allPropshasValue)/hasValueId[not(. = preceding-sibling::hasValueId)]"/>
                    <xsl:for-each select="exsl:node-set($singleProphasValue)">
                        <frbroo:hasValue rdf:datatype="http://www.w3.org/2001/XMLSchema#string">
                            <xsl:value-of select="."/>
                        </frbroo:hasValue>
                    </xsl:for-each>
                </frbroo:E62.String>
            </xsl:for-each>
            <xsl:variable name="frbrooF14.Identifiers0">
                <xsl:for-each select="/verkCore/verk/identifikator">
                    <F14.IdentifierId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </F14.IdentifierId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooF14.Identifiers1">
                <xsl:for-each select="/verkCore/verk/mastertape/identifikator">
                    <F14.IdentifierId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </F14.IdentifierId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooF14.Identifiers">
                <xsl:copy-of select="$frbrooF14.Identifiers0"/>
                <xsl:copy-of select="$frbrooF14.Identifiers1"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooF14.Identifiers" select="exsl:node-set($allfrbrooF14.Identifiers)/F14.IdentifierId[not(. =  preceding-sibling::F14.IdentifierId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooF14.Identifiers)">
                <xsl:variable name="classId" select="."/>
                <frbroo:F14.Identifier rdf:ID="{concat('F14.Identifier', $classId)}">
                    <xsl:variable name="propsP2F.has_type0">
                        <xsl:for-each select="$root/verkCore/verk/identifikator/@type">
                            <xsl:variable name="P2F.has_typeProp" select="."/>
                            <xsl:for-each select="..">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P2F.has_typeId>
                                        <xsl:value-of select="translate(normalize-space($P2F.has_typeProp), ' ', '')"/>
                                    </P2F.has_typeId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propsP2F.has_type1">
                        <xsl:for-each select="$root/verkCore/verk/mastertape/identifikator/@type">
                            <xsl:variable name="P2F.has_typeProp" select="."/>
                            <xsl:for-each select="..">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P2F.has_typeId>
                                        <xsl:value-of select="translate(normalize-space($P2F.has_typeProp), ' ', '')"/>
                                    </P2F.has_typeId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP2F.has_type">
                        <xsl:copy-of select="$propsP2F.has_type0"/>
                        <xsl:copy-of select="$propsP2F.has_type1"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP2F.has_type" select="exsl:node-set($allPropsP2F.has_type)/P2F.has_typeId[not(. = preceding-sibling::P2F.has_typeId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP2F.has_type)">
                        <frbroo:P2F.has_type rdf:resource="{concat('#E55.Type', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propshasValue0">
                        <xsl:for-each select="$root/verkCore/verk/identifikator">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue1">
                        <xsl:for-each select="$root/verkCore/verk/mastertape/identifikator">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropshasValue">
                        <xsl:copy-of select="$propshasValue0"/>
                        <xsl:copy-of select="$propshasValue1"/>
                    </xsl:variable>
                    <xsl:variable name="singleProphasValue" select="exsl:node-set($allPropshasValue)/hasValueId[not(. = preceding-sibling::hasValueId)]"/>
                    <xsl:for-each select="exsl:node-set($singleProphasValue)">
                        <frbroo:hasValue rdf:datatype="http://www.w3.org/2001/XMLSchema#string">
                            <xsl:value-of select="."/>
                        </frbroo:hasValue>
                    </xsl:for-each>
                </frbroo:F14.Identifier>
            </xsl:for-each>
            <xsl:variable name="frbrooF20.Self-Contained_Expressions0">
                <xsl:for-each select="/verkCore/verk/mastertape">
                    <F20.Self-Contained_ExpressionId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </F20.Self-Contained_ExpressionId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooF20.Self-Contained_Expressions">
                <xsl:copy-of select="$frbrooF20.Self-Contained_Expressions0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooF20.Self-Contained_Expressions" select="exsl:node-set($allfrbrooF20.Self-Contained_Expressions)/F20.Self-Contained_ExpressionId[not(. =  preceding-sibling::F20.Self-Contained_ExpressionId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooF20.Self-Contained_Expressions)">
                <xsl:variable name="classId" select="."/>
                <frbroo:F20.Self-Contained_Expression rdf:ID="{concat('F20.Self-Contained_Expression', $classId)}">
                    <xsl:variable name="propsR7B.has_representative_manifestation_singleton0">
                        <xsl:for-each select="$root/verkCore/verk/mastertape">
                            <xsl:variable name="R7B.has_representative_manifestation_singletonProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <R7B.has_representative_manifestation_singletonId>
                                        <xsl:value-of select="translate(normalize-space($R7B.has_representative_manifestation_singletonProp), ' ', '')"/>
                                    </R7B.has_representative_manifestation_singletonId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsR7B.has_representative_manifestation_singleton">
                        <xsl:copy-of select="$propsR7B.has_representative_manifestation_singleton0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropR7B.has_representative_manifestation_singleton" select="exsl:node-set($allPropsR7B.has_representative_manifestation_singleton)/R7B.has_representative_manifestation_singletonId[not(. = preceding-sibling::R7B.has_representative_manifestation_singletonId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropR7B.has_representative_manifestation_singleton)">
                        <frbroo:R7B.has_representative_manifestation_singleton rdf:resource="{concat('#F4.Manifestation_Singleton', .)}"/>
                    </xsl:for-each>
                </frbroo:F20.Self-Contained_Expression>
            </xsl:for-each>
            <xsl:variable name="frbrooF4.Manifestation_Singletons0">
                <xsl:for-each select="/verkCore/verk/mastertape">
                    <F4.Manifestation_SingletonId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </F4.Manifestation_SingletonId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooF4.Manifestation_Singletons">
                <xsl:copy-of select="$frbrooF4.Manifestation_Singletons0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooF4.Manifestation_Singletons" select="exsl:node-set($allfrbrooF4.Manifestation_Singletons)/F4.Manifestation_SingletonId[not(. =  preceding-sibling::F4.Manifestation_SingletonId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooF4.Manifestation_Singletons)">
                <xsl:variable name="classId" select="."/>
                <frbroo:F4.Manifestation_Singleton rdf:ID="{concat('F4.Manifestation_Singleton', $classId)}">
                    <xsl:variable name="propsP1F.is_identified_by0">
                        <xsl:for-each select="$root/verkCore/verk/mastertape/identifikator">
                            <xsl:variable name="P1F.is_identified_byProp" select="."/>
                            <xsl:for-each select="..">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P1F.is_identified_byId>
                                        <xsl:value-of select="translate(normalize-space($P1F.is_identified_byProp), ' ', '')"/>
                                    </P1F.is_identified_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP1F.is_identified_by">
                        <xsl:copy-of select="$propsP1F.is_identified_by0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP1F.is_identified_by" select="exsl:node-set($allPropsP1F.is_identified_by)/P1F.is_identified_byId[not(. = preceding-sibling::P1F.is_identified_byId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP1F.is_identified_by)">
                        <frbroo:P1F.is_identified_by rdf:resource="{concat('#F14.Identifier', .)}"/>
                    </xsl:for-each>
                </frbroo:F4.Manifestation_Singleton>
            </xsl:for-each>
            <xsl:variable name="frbrooE35.Titles0">
                <xsl:for-each select="/verkCore/verk/tittel">
                    <E35.TitleId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E35.TitleId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE35.Titles">
                <xsl:copy-of select="$frbrooE35.Titles0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE35.Titles" select="exsl:node-set($allfrbrooE35.Titles)/E35.TitleId[not(. =  preceding-sibling::E35.TitleId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE35.Titles)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E35.Title rdf:ID="{concat('E35.Title', $classId)}">
                    <xsl:variable name="propshasValue0">
                        <xsl:for-each select="$root/verkCore/verk/tittel">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropshasValue">
                        <xsl:copy-of select="$propshasValue0"/>
                    </xsl:variable>
                    <xsl:variable name="singleProphasValue" select="exsl:node-set($allPropshasValue)/hasValueId[not(. = preceding-sibling::hasValueId)]"/>
                    <xsl:for-each select="exsl:node-set($singleProphasValue)">
                        <frbroo:hasValue rdf:datatype="http://www.w3.org/2001/XMLSchema#string">
                            <xsl:value-of select="."/>
                        </frbroo:hasValue>
                    </xsl:for-each>
                </frbroo:E35.Title>
            </xsl:for-each>
            <xsl:variable name="frbrooF30.Work_Conceptions0">
                <xsl:for-each select="/verkCore/verk/skapelse">
                    <F30.Work_ConceptionId>
                        <xsl:value-of select="translate(normalize-space(dato), ' ', '')"/>
                    </F30.Work_ConceptionId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooF30.Work_Conceptions">
                <xsl:copy-of select="$frbrooF30.Work_Conceptions0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooF30.Work_Conceptions" select="exsl:node-set($allfrbrooF30.Work_Conceptions)/F30.Work_ConceptionId[not(. =  preceding-sibling::F30.Work_ConceptionId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooF30.Work_Conceptions)">
                <xsl:variable name="classId" select="."/>
                <frbroo:F30.Work_Conception rdf:ID="{concat('F30.Work_Conception', $classId)}">
                    <xsl:variable name="propsP14F.carried_out_by0">
                        <xsl:for-each select="$root/verkCore/verk/skapelse/aktor">
                            <xsl:variable name="P14F.carried_out_byProp" select="."/>
                            <xsl:for-each select="../dato">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P14F.carried_out_byId>
                                        <xsl:value-of select="translate(normalize-space($P14F.carried_out_byProp), ' ', '')"/>
                                    </P14F.carried_out_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP14F.carried_out_by">
                        <xsl:copy-of select="$propsP14F.carried_out_by0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP14F.carried_out_by" select="exsl:node-set($allPropsP14F.carried_out_by)/P14F.carried_out_byId[not(. = preceding-sibling::P14F.carried_out_byId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP14F.carried_out_by)">
                        <frbroo:P14F.carried_out_by rdf:resource="{concat('#E21.Person', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP4F.has_time-span0">
                        <xsl:for-each select="$root/verkCore/verk/skapelse/dato">
                            <xsl:variable name="P4F.has_time-spanProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P4F.has_time-spanId>
                                        <xsl:value-of select="translate(normalize-space($P4F.has_time-spanProp), ' ', '')"/>
                                    </P4F.has_time-spanId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP4F.has_time-span">
                        <xsl:copy-of select="$propsP4F.has_time-span0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP4F.has_time-span" select="exsl:node-set($allPropsP4F.has_time-span)/P4F.has_time-spanId[not(. = preceding-sibling::P4F.has_time-spanId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP4F.has_time-span)">
                        <frbroo:P4F.has_time-span rdf:resource="{concat('#E52.Time-Span', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP7F.took_place_at0">
                        <xsl:for-each select="$root/verkCore/verk/skapelse/sted">
                            <xsl:variable name="P7F.took_place_atProp" select="."/>
                            <xsl:for-each select="../dato">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P7F.took_place_atId>
                                        <xsl:value-of select="translate(normalize-space($P7F.took_place_atProp), ' ', '')"/>
                                    </P7F.took_place_atId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP7F.took_place_at">
                        <xsl:copy-of select="$propsP7F.took_place_at0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP7F.took_place_at" select="exsl:node-set($allPropsP7F.took_place_at)/P7F.took_place_atId[not(. = preceding-sibling::P7F.took_place_atId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP7F.took_place_at)">
                        <frbroo:P7F.took_place_at rdf:resource="{concat('#E53.Place', .)}"/>
                    </xsl:for-each>
                </frbroo:F30.Work_Conception>
            </xsl:for-each>
            <xsl:variable name="frbrooE21.Persons0">
                <xsl:for-each select="/verkCore/verk/skapelse/aktor">
                    <E21.PersonId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E21.PersonId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE21.Persons">
                <xsl:copy-of select="$frbrooE21.Persons0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE21.Persons" select="exsl:node-set($allfrbrooE21.Persons)/E21.PersonId[not(. =  preceding-sibling::E21.PersonId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE21.Persons)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E21.Person rdf:ID="{concat('E21.Person', $classId)}">
                    <xsl:variable name="propsP98B.was_born0">
                        <xsl:for-each select="$root/verkCore/verk/skapelse/aktor/@fodselsdato">
                            <xsl:variable name="P98B.was_bornProp" select="."/>
                            <xsl:for-each select="..">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P98B.was_bornId>
                                        <xsl:value-of select="translate(normalize-space($P98B.was_bornProp), ' ', '')"/>
                                    </P98B.was_bornId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP98B.was_born">
                        <xsl:copy-of select="$propsP98B.was_born0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP98B.was_born" select="exsl:node-set($allPropsP98B.was_born)/P98B.was_bornId[not(. = preceding-sibling::P98B.was_bornId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP98B.was_born)">
                        <frbroo:P98B.was_born rdf:resource="{concat('#E67.Birth', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP14.1F.in_the_role_of0">
                        <xsl:for-each select="$root/verkCore/verk/skapelse/aktor/@rolle">
                            <xsl:variable name="P14.1F.in_the_role_ofProp" select="."/>
                            <xsl:for-each select="..">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P14.1F.in_the_role_ofId>
                                        <xsl:value-of select="translate(normalize-space($P14.1F.in_the_role_ofProp), ' ', '')"/>
                                    </P14.1F.in_the_role_ofId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP14.1F.in_the_role_of">
                        <xsl:copy-of select="$propsP14.1F.in_the_role_of0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP14.1F.in_the_role_of" select="exsl:node-set($allPropsP14.1F.in_the_role_of)/P14.1F.in_the_role_ofId[not(. = preceding-sibling::P14.1F.in_the_role_ofId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP14.1F.in_the_role_of)">
                        <frbroo:P14.1F.in_the_role_of rdf:resource="{concat('#E55.Type', .)}"/>
                    </xsl:for-each>
                    <xsl:variable name="propsP131F.is_identified_by0">
                        <xsl:for-each select="$root/verkCore/verk/skapelse/aktor">
                            <xsl:variable name="P131F.is_identified_byProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P131F.is_identified_byId>
                                        <xsl:value-of select="translate(normalize-space($P131F.is_identified_byProp), ' ', '')"/>
                                    </P131F.is_identified_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP131F.is_identified_by">
                        <xsl:copy-of select="$propsP131F.is_identified_by0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP131F.is_identified_by" select="exsl:node-set($allPropsP131F.is_identified_by)/P131F.is_identified_byId[not(. = preceding-sibling::P131F.is_identified_byId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP131F.is_identified_by)">
                        <frbroo:P131F.is_identified_by rdf:resource="{concat('#E82.Actor_Appellation', .)}"/>
                    </xsl:for-each>
                </frbroo:E21.Person>
            </xsl:for-each>
            <xsl:variable name="frbrooE67.Births0">
                <xsl:for-each select="/verkCore/verk/skapelse/aktor/@fodselsdato">
                    <E67.BirthId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E67.BirthId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE67.Births">
                <xsl:copy-of select="$frbrooE67.Births0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE67.Births" select="exsl:node-set($allfrbrooE67.Births)/E67.BirthId[not(. =  preceding-sibling::E67.BirthId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE67.Births)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E67.Birth rdf:ID="{concat('E67.Birth', $classId)}">
                    <xsl:variable name="propsP4F.has_time-span0">
                        <xsl:for-each select="$root/verkCore/verk/skapelse/aktor/@fodselsdato">
                            <xsl:variable name="P4F.has_time-spanProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P4F.has_time-spanId>
                                        <xsl:value-of select="translate(normalize-space($P4F.has_time-spanProp), ' ', '')"/>
                                    </P4F.has_time-spanId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP4F.has_time-span">
                        <xsl:copy-of select="$propsP4F.has_time-span0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP4F.has_time-span" select="exsl:node-set($allPropsP4F.has_time-span)/P4F.has_time-spanId[not(. = preceding-sibling::P4F.has_time-spanId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP4F.has_time-span)">
                        <frbroo:P4F.has_time-span rdf:resource="{concat('#E52.Time-Span', .)}"/>
                    </xsl:for-each>
                </frbroo:E67.Birth>
            </xsl:for-each>
            <xsl:variable name="frbrooE82.Actor_Appellations0">
                <xsl:for-each select="/verkCore/verk/skapelse/aktor">
                    <E82.Actor_AppellationId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E82.Actor_AppellationId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE82.Actor_Appellations">
                <xsl:copy-of select="$frbrooE82.Actor_Appellations0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE82.Actor_Appellations" select="exsl:node-set($allfrbrooE82.Actor_Appellations)/E82.Actor_AppellationId[not(. =  preceding-sibling::E82.Actor_AppellationId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE82.Actor_Appellations)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E82.Actor_Appellation rdf:ID="{concat('E82.Actor_Appellation', $classId)}">
                    <xsl:variable name="propshasValue0">
                        <xsl:for-each select="$root/verkCore/verk/skapelse/aktor">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropshasValue">
                        <xsl:copy-of select="$propshasValue0"/>
                    </xsl:variable>
                    <xsl:variable name="singleProphasValue" select="exsl:node-set($allPropshasValue)/hasValueId[not(. = preceding-sibling::hasValueId)]"/>
                    <xsl:for-each select="exsl:node-set($singleProphasValue)">
                        <frbroo:hasValue rdf:datatype="http://www.w3.org/2001/XMLSchema#string">
                            <xsl:value-of select="."/>
                        </frbroo:hasValue>
                    </xsl:for-each>
                </frbroo:E82.Actor_Appellation>
            </xsl:for-each>
            <xsl:variable name="frbrooE52.Time-Spans0">
                <xsl:for-each select="/verkCore/verk/skapelse/aktor/@fodselsdato">
                    <E52.Time-SpanId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E52.Time-SpanId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE52.Time-Spans1">
                <xsl:for-each select="/verkCore/verk/skapelse/dato">
                    <E52.Time-SpanId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E52.Time-SpanId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE52.Time-Spans">
                <xsl:copy-of select="$frbrooE52.Time-Spans0"/>
                <xsl:copy-of select="$frbrooE52.Time-Spans1"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE52.Time-Spans" select="exsl:node-set($allfrbrooE52.Time-Spans)/E52.Time-SpanId[not(. =  preceding-sibling::E52.Time-SpanId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE52.Time-Spans)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E52.Time-Span rdf:ID="{concat('E52.Time-Span', $classId)}">
                    <xsl:variable name="propsP78F.is_identified_by0">
                        <xsl:for-each select="$root/verkCore/verk/skapelse/aktor/@fodselsdato">
                            <xsl:variable name="P78F.is_identified_byProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P78F.is_identified_byId>
                                        <xsl:value-of select="translate(normalize-space($P78F.is_identified_byProp), ' ', '')"/>
                                    </P78F.is_identified_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propsP78F.is_identified_by1">
                        <xsl:for-each select="$root/verkCore/verk/skapelse/dato">
                            <xsl:variable name="P78F.is_identified_byProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P78F.is_identified_byId>
                                        <xsl:value-of select="translate(normalize-space($P78F.is_identified_byProp), ' ', '')"/>
                                    </P78F.is_identified_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP78F.is_identified_by">
                        <xsl:copy-of select="$propsP78F.is_identified_by0"/>
                        <xsl:copy-of select="$propsP78F.is_identified_by1"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP78F.is_identified_by" select="exsl:node-set($allPropsP78F.is_identified_by)/P78F.is_identified_byId[not(. = preceding-sibling::P78F.is_identified_byId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP78F.is_identified_by)">
                        <frbroo:P78F.is_identified_by rdf:resource="{concat('#E61.Time_Primitive', .)}"/>
                    </xsl:for-each>
                </frbroo:E52.Time-Span>
            </xsl:for-each>
            <xsl:variable name="frbrooE53.Places0">
                <xsl:for-each select="/verkCore/verk/skapelse/sted">
                    <E53.PlaceId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E53.PlaceId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE53.Places">
                <xsl:copy-of select="$frbrooE53.Places0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE53.Places" select="exsl:node-set($allfrbrooE53.Places)/E53.PlaceId[not(. =  preceding-sibling::E53.PlaceId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE53.Places)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E53.Place rdf:ID="{concat('E53.Place', $classId)}">
                    <xsl:variable name="propsP87F.is_identified_by0">
                        <xsl:for-each select="$root/verkCore/verk/skapelse/sted">
                            <xsl:variable name="P87F.is_identified_byProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <P87F.is_identified_byId>
                                        <xsl:value-of select="translate(normalize-space($P87F.is_identified_byProp), ' ', '')"/>
                                    </P87F.is_identified_byId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropsP87F.is_identified_by">
                        <xsl:copy-of select="$propsP87F.is_identified_by0"/>
                    </xsl:variable>
                    <xsl:variable name="singlePropP87F.is_identified_by" select="exsl:node-set($allPropsP87F.is_identified_by)/P87F.is_identified_byId[not(. = preceding-sibling::P87F.is_identified_byId)]"/>
                    <xsl:for-each select="exsl:node-set($singlePropP87F.is_identified_by)">
                        <frbroo:P87F.is_identified_by rdf:resource="{concat('#E48.Place_Name', .)}"/>
                    </xsl:for-each>
                </frbroo:E53.Place>
            </xsl:for-each>
            <xsl:variable name="frbrooE61.Time_Primitives0">
                <xsl:for-each select="/verkCore/verk/skapelse/aktor/@fodselsdato">
                    <E61.Time_PrimitiveId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E61.Time_PrimitiveId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="frbrooE61.Time_Primitives1">
                <xsl:for-each select="/verkCore/verk/skapelse/dato">
                    <E61.Time_PrimitiveId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E61.Time_PrimitiveId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE61.Time_Primitives">
                <xsl:copy-of select="$frbrooE61.Time_Primitives0"/>
                <xsl:copy-of select="$frbrooE61.Time_Primitives1"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE61.Time_Primitives" select="exsl:node-set($allfrbrooE61.Time_Primitives)/E61.Time_PrimitiveId[not(. =  preceding-sibling::E61.Time_PrimitiveId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE61.Time_Primitives)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E61.Time_Primitive rdf:ID="{concat('E61.Time_Primitive', $classId)}">
                    <xsl:variable name="propshasValue0">
                        <xsl:for-each select="$root/verkCore/verk/skapelse/aktor/@fodselsdato">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="propshasValue1">
                        <xsl:for-each select="$root/verkCore/verk/skapelse/dato">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropshasValue">
                        <xsl:copy-of select="$propshasValue0"/>
                        <xsl:copy-of select="$propshasValue1"/>
                    </xsl:variable>
                    <xsl:variable name="singleProphasValue" select="exsl:node-set($allPropshasValue)/hasValueId[not(. = preceding-sibling::hasValueId)]"/>
                    <xsl:for-each select="exsl:node-set($singleProphasValue)">
                        <frbroo:hasValue rdf:datatype="http://www.w3.org/2001/XMLSchema#string">
                            <xsl:value-of select="."/>
                        </frbroo:hasValue>
                    </xsl:for-each>
                </frbroo:E61.Time_Primitive>
            </xsl:for-each>
            <xsl:variable name="frbrooE48.Place_Names0">
                <xsl:for-each select="/verkCore/verk/skapelse/sted">
                    <E48.Place_NameId>
                        <xsl:value-of select="translate(normalize-space(.), ' ', '')"/>
                    </E48.Place_NameId>
                </xsl:for-each>
            </xsl:variable>
            <xsl:variable name="allfrbrooE48.Place_Names">
                <xsl:copy-of select="$frbrooE48.Place_Names0"/>
            </xsl:variable>
            <xsl:variable name="singlefrbrooE48.Place_Names" select="exsl:node-set($allfrbrooE48.Place_Names)/E48.Place_NameId[not(. =  preceding-sibling::E48.Place_NameId)]"/>
            <xsl:for-each select="exsl:node-set($singlefrbrooE48.Place_Names)">
                <xsl:variable name="classId" select="."/>
                <frbroo:E48.Place_Name rdf:ID="{concat('E48.Place_Name', $classId)}">
                    <xsl:variable name="propshasValue0">
                        <xsl:for-each select="$root/verkCore/verk/skapelse/sted">
                            <xsl:variable name="hasValueProp" select="."/>
                            <xsl:for-each select=".">
                                <xsl:if test="translate(normalize-space(.), ' ', '') = $classId">
                                    <hasValueId>
                                        <xsl:value-of select="normalize-space($hasValueProp)"/>
                                    </hasValueId>
                                </xsl:if>
                            </xsl:for-each>
                        </xsl:for-each>
                    </xsl:variable>
                    <xsl:variable name="allPropshasValue">
                        <xsl:copy-of select="$propshasValue0"/>
                    </xsl:variable>
                    <xsl:variable name="singleProphasValue" select="exsl:node-set($allPropshasValue)/hasValueId[not(. = preceding-sibling::hasValueId)]"/>
                    <xsl:for-each select="exsl:node-set($singleProphasValue)">
                        <frbroo:hasValue rdf:datatype="http://www.w3.org/2001/XMLSchema#string">
                            <xsl:value-of select="."/>
                        </frbroo:hasValue>
                    </xsl:for-each>
                </frbroo:E48.Place_Name>
            </xsl:for-each>
        </rdf:RDF>
    </xsl:template>
</xsl:stylesheet>